• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Linux Foundation Training
Ubuntu Kylin RSS Feed DistroWatch.com: Ubuntu Kylin

Ubuntu Kylin


Last Update: 2024-04-27 10:43 UTC


Ubuntu Kylin is an official Ubuntu flavour whose primary goal is to create a variant of Ubuntu optimised for Chinese users (using the Simplified Chinese writing system), although it also supports other languages. The default desktop is called UKUI (Universal Kylin User Interface) which is based on MATE desktop and is developed with the Qt toolkit. UKUI strives to adhere to the friendly-and-simple design concept. The distribution also includes more than 20 applications developed in-house, including Kylin Assistant, Kylin Video, Kylin Screenshots and Software Center.

Popularity (hits per day): 12 months: 156 (55), 6 months: 153 (53), 3 months: 135 (62), 4 weeks: 190 (32), 1 week: 177 (34)

Average visitor rating: 2.75/10 from 4 review(s).


Ubuntu Kylin Summary
Distribution Ubuntu Kylin (formerly UbuntuKylin)
Home Page https://www.ubuntukylin.com/
Mailing Lists --
User Forums https://www.ubuntukylin.com/ukylin/forum.php
Alternative User Forums
Documentation https://www.ubuntukylin.com/downloads/show.php?lang=cn&id=141
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://www.ubuntukylin.com/downloads/DistroWatch Torrent Archive
Bug Tracker https://bugs.launchpad.net/ubuntukylin
Related Websites UbuntuKylin on Ubuntu Wiki
Reviews 17.04: Linux Journal
14.04: DistroWatch
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2024-04-26: Distribution Release: Ubuntu Kylin 24.04
 • 2023-10-13: Distribution Release: Ubuntu Kylin 23.10
 • 2023-04-21: Distribution Release: Ubuntu Kylin 23.04
 • 2022-04-22: Distribution Release: Ubuntu Kylin 22.04
 • 2020-10-23: Distribution Release: Ubuntu Kylin 20.10
 • 2020-04-24: Distribution Release: Ubuntu Kylin 20.04
 • 2019-10-18: Distribution Release: Ubuntu Kylin 19.10
 • 2019-04-19: Distribution Release: Ubuntu Kylin 19.04
 • 2018-10-19: Distribution Release: Ubuntu Kylin 18.10
 • 2018-04-27: Distribution Release: Ubuntu Kylin 18.04
 • 2017-04-14: Distribution Release: Ubuntu Kylin 17.04
 • 2016-10-14: Distribution Release: Ubuntu Kylin 16.10
 • More Ubuntu Kylin releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.


Advertisement


Feature 24.04
noble
23.10
mantic
23.04
lunar
22.04
jammy
21.10
impish
21.04
hirsute
20.10
groovy
20.04
focal
19.10
eoan
19.04
disco
18.10
cosmic
18.04
bionic
17.10
artful
17.04
zesty
16.10
yakkety
16.04
xenial
15.10
wily
15.04
vivid
14.10
utopic
14.04
trusty
13.10
saucy
13.04
raring
Feature
Release Date 2024-04-25 2023-10-12 2022-04-20 2022-04-21 2021-10-14 2021-04-22 2020-10-22 2020-04-23 2019-10-17 2019-04-18 2018-10-18 2018-04-26 2017-10-19 2017-04-13 2016-10-13 2016-04-21 2015-10-22 2015-04-23 2014-10-23 2014-04-17 2013-10-17 2013-04-25 Release Date
End Of Life 2027-04 2024-07 2024-01 2025-04 2022-07 2022-01 2021-07 2023-04 2020-07 2020-01 2019-07 2021-04 2018-07 2018-01 2017-07 2019-04 2016-07 2016-01 2015-07 2019-04     End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 6200-6300 6200-6300 6200-6300 4000-4100 3600-3700 3100-3200 2900-3000 2100-2200 2400-2500 1700-1800 1700-1800 1600-1700 1594-1608 1638-1662   1476-1505             Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop UKUI (MATE) UKUI (MATE) UKUI (MATE) UKUI (MATE) UKUI (MATE) UKUI (MATE) UKUI (MATE) UKUI (MATE) UKUI (MATE) UKUI (MATE) UKUI (MATE) UKUI (MATE) UKUI (MATE) UKUI (MATE) Unity Unity Unity Unity Unity Unity Unity Unity Default Desktop
Package Management DEB, Snap DEB, Snap DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice Office Suite
Processor Architecture aarch64, x86_64 aarch64, x86_64 aarch64, x86_64 aarch64, x86_64 aarch64, x86_64 aarch64, x86_64 aarch64, x86_64 aarch64, x86_64 i686, x86_64 i686, x86_64 i686, x86_64 i686, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd Upstart Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- Multilingual
Asian Language Support zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN zh_CN Asian Language Support
Full Package List 24.04 23.10 23.04 22.04 21.10 21.04 20.10 20.04 19.10 19.04 18.10 18.04 17.10 17.04 16.10 16.04 15.10 15.04 14.10 14.04 13.10 13.04 Full Package List

Full Package List:   Ubuntu Kylin 23.10
  Number of packages: 2,060 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 23.13.9-2ubuntu2
  •  acl 2.3.1-3
  •  adduser 3.137ubuntu1
  •  adium-theme-ubuntu 0.3.4-0ubuntu4
  •  adwaita-icon-theme 41.0-1ubuntu1
  •  aisleriot 1:3.22.23-1
  •  alsa-base 1.0.25+dfsg-0ubuntu7
  •  alsa-topology-conf 1.2.5.1-2
  •  alsa-ucm-conf 1.2.9-1ubuntu3
  •  alsa-utils 1.2.9-1ubuntu1
  •  amd64-microcode 3.20230808.1.1ubuntu1
  •  anacron 2.3-38ubuntu1
  •  apparmor 4.0.0~alpha2-0ubuntu5
  •  apport 2.27.0-0ubuntu5
  •  apport-gtk 2.27.0-0ubuntu5
  •  apport-symptoms 0.24
  •  appstream 0.16.2-1
  •  apt 2.7.3
  •  aptdaemon 1.1.1+bzr982-0ubuntu44
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu44
  •  apt-utils 2.7.3
  •  apt-xapian-index 0.51ubuntu1
  •  aspell 0.60.8-5
  •  aspell-en 2020.12.07-0-1
  •  atril 1.26.0-2fakesync1
  •  atril-common 1.26.0-2fakesync1
  •  at-spi2-common 2.50.0-1
  •  at-spi2-core 2.50.0-1
  •  attr 1:2.5.1-4
  •  avahi-autoipd 0.8-10ubuntu1
  •  avahi-daemon 0.8-10ubuntu1
  •  avahi-utils 0.8-10ubuntu1
  •  bamfdaemon 0.5.6+22.04.20220217-0ubuntu1
  •  base-files 13ubuntu2
  •  base-passwd 3.6.1
  •  bash 5.2.15-2ubuntu1
  •  bash-completion 1:2.11-7
  •  bc 1.07.1-3build1
  •  bind9-dnsutils 1:9.18.18-0ubuntu2
  •  bind9-host 1:9.18.18-0ubuntu2
  •  bind9-libs:amd64 1:9.18.18-0ubuntu2
  •  blueman 2.3.5-3
  •  bluez 5.68-0ubuntu1
  •  bluez-cups 5.68-0ubuntu1
  •  bluez-obexd 5.68-0ubuntu1
  •  bolt 0.9.5-1
  •  branding-ubuntu 0.11
  •  brltty 6.5-7ubuntu2
  •  bsdextrautils 2.39.1-4ubuntu2
  •  bsdutils 1:2.39.1-4ubuntu2
  •  btrfs-progs 6.3.2-1
  •  bubblewrap 0.8.0-2
  •  burner-cdrkit:amd64 3.0.10-1.2
  •  burner-common 3.0.10-1.2
  •  busybox-initramfs 1:1.36.1-3ubuntu1
  •  busybox-static 1:1.36.1-3ubuntu1
  •  bzip2 1.0.8-5build1
  •  ca-certificates 20230311ubuntu1
  •  casper 1.486
  •  cdrdao 1:1.2.4-3
  •  cheese 44.1-1
  •  cheese-common 44.1-1
  •  cifs-utils 2:7.0-2
  •  colord 1.4.6-3
  •  colord-data 1.4.6-3
  •  command-not-found 23.04.0
  •  console-setup 1.222ubuntu1
  •  console-setup-linux 1.222ubuntu1
  •  coreutils 9.1-1ubuntu2
  •  cpdb-backend-cups 2.0~b5-0ubuntu2
  •  cpio 2.13+dfsg-7.1
  •  cpp-13 13.2.0-4ubuntu3
  •  cpp 4:13.2.0-1ubuntu1
  •  cpufrequtils 008-2build1
  •  cracklib-runtime 2.9.6-5build1
  •  cron 3.0pl1-163ubuntu1
  •  cron-daemon-common 3.0pl1-163ubuntu1
  •  cryptsetup 2:2.6.1-4ubuntu3
  •  cryptsetup-bin 2:2.6.1-4ubuntu3
  •  cryptsetup-initramfs 2:2.6.1-4ubuntu3
  •  cups 2.4.6-0ubuntu3
  •  cups-browsed 2.0.0-0ubuntu2
  •  cups-bsd 2.4.6-0ubuntu3
  •  cups-client 2.4.6-0ubuntu3
  •  cups-common 2.4.6-0ubuntu3
  •  cups-core-drivers 2.4.6-0ubuntu3
  •  cups-daemon 2.4.6-0ubuntu3
  •  cups-filters 2.0.0-0ubuntu1
  •  cups-filters-core-drivers 2.0.0-0ubuntu1
  •  cups-ipp-utils 2.4.6-0ubuntu3
  •  cups-pk-helper 0.2.6-1ubuntu5
  •  cups-ppdc 2.4.6-0ubuntu3
  •  cups-server-common 2.4.6-0ubuntu3
  •  dash 0.5.12-6ubuntu1
  •  dbus 1.14.10-1ubuntu1
  •  dbus-bin 1.14.10-1ubuntu1
  •  dbus-daemon 1.14.10-1ubuntu1
  •  dbus-session-bus-common 1.14.10-1ubuntu1
  •  dbus-system-bus-common 1.14.10-1ubuntu1
  •  dbus-user-session 1.14.10-1ubuntu1
  •  dbus-x11 1.14.10-1ubuntu1
  •  dc 1.07.1-3build1
  •  dconf-cli 0.40.0-4
  •  dconf-gsettings-backend:amd64 0.40.0-4
  •  dconf-service 0.40.0-4
  •  dctrl-tools 2.24-3build2
  •  ddcutil 1.4.1-1
  •  debconf 1.5.82
  •  debconf-i18n 1.5.82
  •  debianutils 5.8-1
  •  deja-dup 44.2-2
  •  desktop-base 12.0.6+nmu1ubuntu1
  •  desktop-file-utils 0.26-1ubuntu5
  •  dhcpcd-base 1:10.0.2-3ubuntu3
  •  dictionaries-common 1.29.5
  •  diffutils 1:3.8-4
  •  dirmngr 2.2.40-1.1ubuntu1
  •  distro-info 1.5
  •  distro-info-data 0.58
  •  dmeventd 2:1.02.185-2ubuntu1
  •  dmidecode 3.5-2
  •  dmraid 1.0.0.rc16-12ubuntu1
  •  dmsetup 2:1.02.185-2ubuntu1
  •  dmz-cursor-theme 0.4.5ubuntu1
  •  dnsmasq-base 2.89-1
  •  dns-root-data 2023010101
  •  doc-base 0.11.1
  •  docbook-xml 4.5-12
  •  dosfstools 4.2-1build3
  •  dpkg 1.22.0ubuntu1
  •  dpkg-repack 1.52
  •  dracut-install 059-4ubuntu2
  •  duplicity 1.2.2-1ubuntu1
  •  dvdauthor 0.7.2-2
  •  dvd+rw-tools 7.1-14build1
  •  e2fsprogs 1.47.0-2ubuntu1
  •  ed 1.19-1
  •  efibootmgr 17-2
  •  eject 2.39.1-4ubuntu2
  •  emacsen-common 3.0.5
  •  enchant-2 2.3.3-2
  •  engrampa 1.26.0-1ubuntu1
  •  engrampa-common 1.26.0-1ubuntu1
  •  espeak-ng-data:amd64 1.51+dfsg-11
  •  ethtool 1:6.5-1
  •  fcitx5 5.1.0-1
  •  fcitx5-chinese-addons 5.1.0-1
  •  fcitx5-chinese-addons-bin 5.1.0-1
  •  fcitx5-chinese-addons-data 5.1.0-1
  •  fcitx5-config-qt 5.1.0-1
  •  fcitx5-data 5.1.0-1
  •  fcitx5-frontend-all 5.1.0-1
  •  fcitx5-frontend-gtk3 5.1.0-1
  •  fcitx5-frontend-gtk4 5.1.0-1
  •  fcitx5-frontend-qt5 5.1.0-1
  •  fcitx5-frontend-qt6 5.1.0-1
  •  fcitx5-module-chttrans:amd64 5.1.0-1
  •  fcitx5-module-cloudpinyin:amd64 5.1.0-1
  •  fcitx5-module-fullwidth:amd64 5.1.0-1
  •  fcitx5-module-lua:amd64 5.0.10-1
  •  fcitx5-module-lua-common 5.0.10-1
  •  fcitx5-module-pinyinhelper:amd64 5.1.0-1
  •  fcitx5-module-punctuation:amd64 5.1.0-1
  •  fcitx5-modules:amd64 5.1.0-1
  •  fcitx5-pinyin:amd64 5.1.0-1
  •  fcitx5-pinyin-gui:amd64 5.1.0-1
  •  fcitx5-table:amd64 5.1.0-1
  •  fdisk 2.39.1-4ubuntu2
  •  ffmpeg 7:6.0-6ubuntu1
  •  ffmpegthumbnailer 2.2.2+git20220218+dfsg-1build2
  •  file 1:5.44-3
  •  finalrd 9build1
  •  findutils 4.9.0-5
  •  firefox 1:1snap1-0ubuntu3
  •  firefox-locale-zh-hans 1:1snap1-0ubuntu3
  •  firmware-sof-signed 2.2.6-1ubuntu1
  •  fontconfig 2.14.2-4ubuntu1
  •  fontconfig-config 2.14.2-4ubuntu1
  •  fonts-dejavu-core 2.37-8
  •  fonts-dejavu-mono 2.37-8
  •  fonts-droid-fallback 1:6.0.1r16-1.1build1
  •  fonts-liberation 1:2.1.5-3
  •  fonts-liberation-sans-narrow 1:1.07.6-4
  •  fonts-mathjax 2.7.9+dfsg-1
  •  fonts-noto 20201225-2
  •  fonts-noto-cjk 1:20230817+repack1-3
  •  fonts-noto-cjk-extra 1:20230817+repack1-3
  •  fonts-noto-color-emoji 2.038-1
  •  fonts-noto-core 20201225-2
  •  fonts-noto-extra 20201225-2
  •  fonts-noto-mono 20201225-2
  •  fonts-noto-ui-core 20201225-2
  •  fonts-noto-ui-extra 20201225-2
  •  fonts-noto-unhinted 20201225-2
  •  fonts-opensymbol 4:102.12+LibO7.6.2-0ubuntu1
  •  fonts-quicksand 0.2016-2.1
  •  fonts-ubuntu 0.869-0ubuntu1
  •  fonts-urw-base35 20200910-7
  •  foomatic-db-compressed-ppds 20230202-1
  •  friendly-recovery 0.2.42
  •  ftp 20230507-2
  •  fuse3 3.14.0-4
  •  fwupd 1.9.5-1
  •  fwupd-signed 1.52+1.4-1
  •  gamin 0.1.10-6
  •  gcc-13-base:amd64 13.2.0-4ubuntu3
  •  gcr 3.41.1-3
  •  gdal-data 3.7.1+dfsg-1build1
  •  gdal-plugins 3.7.1+dfsg-1build1
  •  gdb 14.0.50.20230907-0ubuntu1
  •  genisoimage 9:1.1.11-3.4
  •  geoclue-2.0 2.7.0-3ubuntu3
  •  geoip-database 20230704-1
  •  gettext-base 0.21-13
  •  ghostscript 10.01.2~dfsg1-0ubuntu2
  •  ghostscript-x:amd64 10.01.2~dfsg1-0ubuntu2
  •  gir1.2-atk-1.0:amd64 2.50.0-1
  •  gir1.2-atspi-2.0:amd64 2.50.0-1
  •  gir1.2-ayatanaappindicator3-0.1 0.5.92-1.2
  •  gir1.2-dbusmenu-glib-0.4:amd64 18.10.20180917~bzr492+repack1-3ubuntu1
  •  gir1.2-dee-1.0:amd64 1.2.7+17.10.20170616-7build1
  •  gir1.2-freedesktop:amd64 1.78.1-1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.42.10+dfsg-1build1
  •  gir1.2-glib-2.0:amd64 1.78.1-1
  •  gir1.2-goa-1.0:amd64 3.48.0-2
  •  gir1.2-gst-plugins-base-1.0:amd64 1.22.6-1
  •  gir1.2-gstreamer-1.0:amd64 1.22.5-1
  •  gir1.2-gtk-3.0:amd64 3.24.38-5ubuntu1
  •  gir1.2-gtksource-4:amd64 4.8.4-4
  •  gir1.2-gudev-1.0:amd64 1:238-2
  •  gir1.2-handy-1:amd64 1.8.2-2
  •  gir1.2-harfbuzz-0.0:amd64 8.0.1-1
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.42.1-2
  •  gir1.2-javascriptcoregtk-4.1:amd64 2.42.1-2
  •  gir1.2-json-1.0:amd64 1.8.0-1
  •  gir1.2-nm-1.0:amd64 1.44.2-1ubuntu1
  •  gir1.2-nma-1.0:amd64 1.10.6-1
  •  gir1.2-notify-0.7:amd64 0.8.2-1
  •  gir1.2-packagekitglib-1.0 1.2.7-1
  •  gir1.2-pango-1.0:amd64 1.51.0+ds-2
  •  gir1.2-peas-1.0:amd64 1.36.0-2
  •  gir1.2-pluma-1.0 1.26.0-1ubuntu1
  •  gir1.2-polkit-1.0 123-1
  •  gir1.2-rb-3.0:amd64 3.4.7-1ubuntu1
  •  gir1.2-secret-1:amd64 0.21.0-1
  •  gir1.2-snapd-2:amd64 1.64-0ubuntu2
  •  gir1.2-soup-2.4:amd64 2.74.3-1
  •  gir1.2-soup-3.0:amd64 3.4.2-4
  •  gir1.2-timezonemap-1.0:amd64 0.4.6-6
  •  gir1.2-udisks-2.0:amd64 2.10.1-1ubuntu1
  •  gir1.2-unity-7.0:amd64 7.1.4+19.04.20190319-6build1
  •  gir1.2-vte-2.91:amd64 0.74.0-2
  •  gir1.2-webkit2-4.0:amd64 2.42.1-2
  •  gir1.2-webkit2-4.1:amd64 2.42.1-2
  •  gir1.2-wnck-3.0:amd64 43.0-3
  •  gir1.2-xkl-1.0:amd64 5.4-4build2
  •  glib-networking:amd64 2.78.0-1
  •  glib-networking-common 2.78.0-1
  •  glib-networking-services 2.78.0-1
  •  gnome-accessibility-themes 3.28-2ubuntu1
  •  gnome-control-center-data 1:45.0-1ubuntu2
  •  gnome-desktop3-data 44.0-2
  •  gnome-disk-utility 45.0-1ubuntu1
  •  gnome-font-viewer 45.0-1
  •  gnome-icon-theme 3.12.0-5
  •  gnome-keyring 42.1-1
  •  gnome-keyring-pkcs11:amd64 42.1-1
  •  gnome-mahjongg 1:3.40.0-1
  •  gnome-mines 1:40.1-1
  •  gnome-session-bin 45.0-1ubuntu1
  •  gnome-session-canberra 0.30-10ubuntu4
  •  gnome-session-common 45.0-1ubuntu1
  •  gnome-startup-applications 45.0-1ubuntu1
  •  gnome-sudoku 1:44.0-2
  •  gnome-video-effects 0.6.0-1ubuntu1
  •  gnupg 2.2.40-1.1ubuntu1
  •  gnupg-agent 2.2.40-1.1ubuntu1
  •  gnupg-l10n 2.2.40-1.1ubuntu1
  •  gnupg-utils 2.2.40-1.1ubuntu1
  •  gparted 1.5.0-1
  •  gparted-common 1.5.0-1
  •  gpg 2.2.40-1.1ubuntu1
  •  gpg-agent 2.2.40-1.1ubuntu1
  •  gpgconf 2.2.40-1.1ubuntu1
  •  gpgsm 2.2.40-1.1ubuntu1
  •  gpgv 2.2.40-1.1ubuntu1
  •  gpg-wks-client 2.2.40-1.1ubuntu1
  •  gpg-wks-server 2.2.40-1.1ubuntu1
  •  grep 3.11-2
  •  groff-base 1.23.0-2
  •  growisofs 7.1-14build1
  •  grub2-common 2.12~rc1-10ubuntu4
  •  grub-common 2.12~rc1-10ubuntu4
  •  grub-efi-amd64-bin 2.12~rc1-10ubuntu4
  •  grub-efi-amd64-signed 1.197+2.12~rc1-10ubuntu4
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.12~rc1-10ubuntu4
  •  grub-pc-bin 2.12~rc1-10ubuntu4
  •  gsettings-desktop-schemas 45.0-1ubuntu1
  •  gsfonts 2:20200910-7
  •  gstreamer1.0-alsa:amd64 1.22.6-1
  •  gstreamer1.0-clutter-3.0:amd64 3.0.27-3
  •  gstreamer1.0-gl:amd64 1.22.6-1
  •  gstreamer1.0-gtk3:amd64 1.22.6-1ubuntu1
  •  gstreamer1.0-plugins-bad:amd64 1.22.4-1ubuntu1
  •  gstreamer1.0-plugins-base:amd64 1.22.6-1
  •  gstreamer1.0-plugins-base-apps 1.22.6-1
  •  gstreamer1.0-plugins-good:amd64 1.22.6-1ubuntu1
  •  gstreamer1.0-pulseaudio:amd64 1.22.6-1ubuntu1
  •  gstreamer1.0-tools 1.22.5-1
  •  gstreamer1.0-x:amd64 1.22.6-1
  •  gtk2-engines-murrine:amd64 0.98.2-3build2
  •  gtk-update-icon-cache 3.24.38-5ubuntu1
  •  gucharmap 1:15.0.4-1
  •  guile-3.0-libs:amd64 3.0.8-2
  •  gvfs:amd64 1.52.0-1
  •  gvfs-backends 1.52.0-1
  •  gvfs-common 1.52.0-1
  •  gvfs-daemons 1.52.0-1
  •  gvfs-fuse 1.52.0-1
  •  gvfs-libs:amd64 1.52.0-1
  •  gzip 1.12-1ubuntu1
  •  hdparm 9.65+ds-1
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.23+nmu1ubuntu1
  •  hplip 3.22.10+dfsg0-2ubuntu1
  •  hplip-data 3.22.10+dfsg0-2ubuntu1
  •  humanity-icon-theme 0.6.16
  •  hunspell-en-us 1:2020.12.07-2
  •  hwdata 0.374-1
  •  i2c-tools 4.3-4
  •  i965-va-driver:amd64 2.4.1+dfsg1-1build1
  •  ibverbs-providers:amd64 47.0-1
  •  ifupdown 0.8.36+nmu1ubuntu5
  •  iio-sensor-proxy 3.5-1
  •  imagemagick-6-common 8:6.9.11.60+dfsg-1.6ubuntu1
  •  im-config 0.57-2
  •  imwheel 1.0.0pre12-15build1
  •  indicator-china-weather 3.0.4.1-0ubuntu1
  •  inetutils-telnet 2:2.4-2ubuntu2
  •  info 7.0.3-2
  •  init 1.65.2ubuntu1
  •  initramfs-tools 0.142ubuntu15
  •  initramfs-tools-bin 0.142ubuntu15
  •  initramfs-tools-core 0.142ubuntu15
  •  init-system-helpers 1.65.2ubuntu1
  •  inotify-hookable 0.09-2
  •  inputattach 1:1.8.1-1
  •  install-info 7.0.3-2
  •  intel-gpu-tools 1.27.1-1
  •  intel-media-va-driver:amd64 23.2.3+dfsg1-1
  •  intel-microcode 3.20230808.1
  •  ipp-usb 0.9.23-1build1
  •  iproute2 6.1.0-1ubuntu2
  •  iptables 1.8.9-2ubuntu2
  •  iputils-ping 3:20221126-1
  •  iputils-tracepath 3:20221126-1
  •  irqbalance 1.9.2-1
  •  isc-dhcp-client 4.4.3-P1-2ubuntu5
  •  isc-dhcp-common 4.4.3-P1-2ubuntu5
  •  iso-codes 4.15.0-1
  •  iucode-tool 2.3.1-3
  •  jfsutils 1.1.15-5build3
  •  jq 1.6-3
  •  kbd 2.5.1-1ubuntu1
  •  kerneloops 0.12+git20140509-6ubuntu5
  •  keyboard-configuration 1.222ubuntu1
  •  keyutils 1.6.3-2
  •  klibc-utils 2.0.13-1
  •  kmod 30+20230519-1ubuntu3
  •  kpartx 0.9.4-5ubuntu3
  •  kpartx-boot 0.9.4-5ubuntu3
  •  krb5-locales 1.20.1-3ubuntu1
  •  kwayland-data 4:5.110.0-0ubuntu1
  •  kwayland-integration:amd64 4:5.27.8-0ubuntu1
  •  kylin-burner 3.0.10-1.2
  •  kylin-nm 3.0.3-1
  •  kylin-video 3.1.3-5build1
  •  language-pack-en 1:23.10+20231006
  •  language-pack-en-base 1:23.10+20231006
  •  language-pack-gnome-en 1:23.10+20231006
  •  language-pack-gnome-en-base 1:23.10+20231006
  •  language-pack-gnome-zh-hans 1:23.10+20231006
  •  language-pack-gnome-zh-hans-base 1:23.10+20231006
  •  language-pack-zh-hans 1:23.10+20231006
  •  language-pack-zh-hans-base 1:23.10+20231006
  •  language-selector-common 0.224
  •  language-selector-gnome 0.224
  •  laptop-detect 0.16
  •  less 590-2
  •  libaa1:amd64 1.4p5-50build1
  •  libaacs0:amd64 0.11.1-2
  •  libabsl20220623:amd64 20220623.1-3
  •  libabw-0.1-1:amd64 0.1.3-1build3
  •  libaccountsservice0:amd64 23.13.9-2ubuntu2
  •  libacl1:amd64 2.3.1-3
  •  libadwaita-1-0:amd64 1.4.0-1ubuntu1
  •  libaec0:amd64 1.0.6-1
  •  libaio1:amd64 0.3.113-5
  •  libalgorithm-c3-perl 0.11-2
  •  libao4:amd64 1.2.2+20180113-1.1ubuntu3
  •  libao-common 1.2.2+20180113-1.1ubuntu3
  •  libaom3:amd64 3.6.1-1
  •  libapparmor1:amd64 4.0.0~alpha2-0ubuntu5
  •  libappstream4:amd64 0.16.2-1
  •  libapt-pkg6.0:amd64 2.7.3
  •  libarchive13:amd64 3.6.2-1ubuntu1
  •  libargon2-1:amd64 0~20190702+dfsg-3
  •  libarmadillo11 1:11.4.2+dfsg-1build1
  •  libarpack2:amd64 3.8.0-3
  •  libasound2:amd64 1.2.9-2
  •  libasound2-data 1.2.9-2
  •  libasound2-plugins:amd64 1.2.7.1-1ubuntu2
  •  libaspell15:amd64 0.60.8-5
  •  libass9:amd64 1:0.17.1-1
  •  libassuan0:amd64 2.5.6-1
  •  libasyncns0:amd64 0.8-6build3
  •  libatasmart4:amd64 0.19-5build2
  •  libatk1.0-0:amd64 2.50.0-1
  •  libatk-adaptor:amd64 2.50.0-1
  •  libatk-bridge2.0-0:amd64 2.50.0-1
  •  libatkmm-1.6-1v5:amd64 2.28.3-1
  •  libatm1:amd64 1:2.5.1-4build2
  •  libatomic1:amd64 13.2.0-4ubuntu3
  •  libatopology2:amd64 1.2.9-2
  •  libatrildocument3 1.26.0-2fakesync1
  •  libatrilview3 1.26.0-2fakesync1
  •  libatspi2.0-0:amd64 2.50.0-1
  •  libattr1:amd64 1:2.5.1-4
  •  libaudit1:amd64 1:3.1.1-1
  •  libaudit-common 1:3.1.1-1
  •  libauthen-sasl-perl 2.1600-3
  •  libavahi-client3:amd64 0.8-10ubuntu1
  •  libavahi-common3:amd64 0.8-10ubuntu1
  •  libavahi-common-data:amd64 0.8-10ubuntu1
  •  libavahi-core7:amd64 0.8-10ubuntu1
  •  libavahi-glib1:amd64 0.8-10ubuntu1
  •  libavahi-ui-gtk3-0:amd64 0.8-10ubuntu1
  •  libavc1394-0:amd64 0.5.4-5build2
  •  libavcodec60:amd64 7:6.0-6ubuntu1
  •  libavdevice60:amd64 7:6.0-6ubuntu1
  •  libavfilter9:amd64 7:6.0-6ubuntu1
  •  libavformat60:amd64 7:6.0-6ubuntu1
  •  libavtp0:amd64 0.2.0-1
  •  libavutil58:amd64 7:6.0-6ubuntu1
  •  libayatana-appindicator3-1 0.5.92-1.2
  •  libayatana-ido3-0.4-0:amd64 0.9.3-1
  •  libayatana-indicator3-7:amd64 0.9.3-1
  •  libb2-1:amd64 0.98.1-1.1
  •  libbabeltrace1:amd64 1.5.11-2
  •  libbamf3-2:amd64 0.5.6+22.04.20220217-0ubuntu1
  •  libbdplus0:amd64 0.2.0-3
  •  libb-hooks-endofscope-perl 0.26-1
  •  libb-hooks-op-check-perl:amd64 0.22-2build1
  •  libblas3:amd64 3.11.0-2build1
  •  libblkid1:amd64 2.39.1-4ubuntu2
  •  libblockdev3:amd64 3.0.3-1
  •  libblockdev-crypto3:amd64 3.0.3-1
  •  libblockdev-fs3:amd64 3.0.3-1
  •  libblockdev-loop3:amd64 3.0.3-1
  •  libblockdev-mdraid3:amd64 3.0.3-1
  •  libblockdev-nvme3:amd64 3.0.3-1
  •  libblockdev-part3:amd64 3.0.3-1
  •  libblockdev-swap3:amd64 3.0.3-1
  •  libblockdev-utils3:amd64 3.0.3-1
  •  libblosc1:amd64 1.21.3+ds-1
  •  libbluetooth3:amd64 5.68-0ubuntu1
  •  libbluray2:amd64 1:1.3.4-1
  •  libboost-filesystem1.74.0:amd64 1.74.0+ds1-22ubuntu1
  •  libboost-iostreams1.74.0:amd64 1.74.0+ds1-22ubuntu1
  •  libboost-locale1.74.0:amd64 1.74.0+ds1-22ubuntu1
  •  libboost-regex1.74.0:amd64 1.74.0+ds1-22ubuntu1
  •  libboost-thread1.74.0:amd64 1.74.0+ds1-22ubuntu1
  •  libbpf1:amd64 1:1.2.2-2
  •  libbrlapi0.8:amd64 6.5-7ubuntu2
  •  libbrotli1:amd64 1.0.9-2build8
  •  libbs2b0:amd64 3.1.0+dfsg-7
  •  libbsd0:amd64 0.11.7-4
  •  libburn4:amd64 1.5.6-1
  •  libburner-media3-1:amd64 3.0.10-1.2
  •  libbytesize1:amd64 2.9-1ubuntu2
  •  libbytesize-common 2.9-1ubuntu2
  •  libbz2-1.0:amd64 1.0.8-5build1
  •  libc6:amd64 2.38-1ubuntu6
  •  libc6-dbg:amd64 2.38-1ubuntu6
  •  libcaca0:amd64 0.99.beta20-3build1
  •  libcairo2:amd64 1.18.0-1
  •  libcairo-gobject2:amd64 1.18.0-1
  •  libcairo-gobject-perl 1.005-4
  •  libcairomm-1.0-1v5:amd64 1.14.4-2
  •  libcairomm-1.16-1:amd64 1.16.2-7
  •  libcairo-perl 1.109-3
  •  libcairo-script-interpreter2:amd64 1.18.0-1
  •  libcaja-extension1:amd64 1.26.1-1
  •  libcanberra0:amd64 0.30-10ubuntu4
  •  libcanberra-gtk3-0:amd64 0.30-10ubuntu4
  •  libcanberra-gtk3-module:amd64 0.30-10ubuntu4
  •  libcanberra-pulse:amd64 0.30-10ubuntu4
  •  libcap2:amd64 1:2.66-4ubuntu1
  •  libcap2-bin 1:2.66-4ubuntu1
  •  libcap-ng0:amd64 0.8.3-1build2
  •  libcarp-clan-perl 6.08-2
  •  libc-bin 2.38-1ubuntu6
  •  libcbor0.8:amd64 0.8.0-2ubuntu1
  •  libcdio19:amd64 2.1.0-4
  •  libcdio-cdda2:amd64 10.2+2.0.1-1
  •  libcdio-paranoia2:amd64 10.2+2.0.1-1
  •  libcdparanoia0:amd64 3.10.2+debian-14build2
  •  libcdr-0.1-1:amd64 0.1.7-1
  •  libcephfs2 18.2.0-0ubuntu3
  •  libcfitsio10:amd64 4.2.0-3
  •  libcharls2:amd64 2.4.1-1
  •  libcheese8:amd64 44.1-1
  •  libcheese-gtk25:amd64 44.1-1
  •  libchromaprint1:amd64 1.5.1-4build1
  •  libcjson1:amd64 1.7.16-1
  •  libclass-c3-perl 0.35-2
  •  libclass-c3-xs-perl 0.15-1build3
  •  libclass-inspector-perl 1.36-3
  •  libclass-load-perl 0.25-2
  •  libclass-load-xs-perl 0.10-2build1
  •  libclass-tiny-perl 1.008-2
  •  libclone-perl:amd64 0.46-1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1.1ubuntu1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1.1ubuntu1
  •  libclutter-1.0-0:amd64 1.26.4+git2779b932+dfsg-5
  •  libclutter-1.0-common 1.26.4+git2779b932+dfsg-5
  •  libclutter-gst-3.0-0:amd64 3.0.27-3
  •  libclutter-gtk-1.0-0:amd64 1.8.4-4build2
  •  libcodec2-1.2:amd64 1.2.0-2
  •  libcogl20:amd64 1.22.8-4ubuntu1
  •  libcogl-common 1.22.8-4ubuntu1
  •  libcogl-pango20:amd64 1.22.8-4ubuntu1
  •  libcogl-path20:amd64 1.22.8-4ubuntu1
  •  libcolamd3:amd64 1:7.1.0+dfsg-3
  •  libcolord2:amd64 1.4.6-3
  •  libcolorhug2:amd64 1.4.6-3
  •  libcom-err2:amd64 1.47.0-2ubuntu1
  •  libcommon-sense-perl:amd64 3.75-3
  •  libcpdb2:amd64 2.0~b5-0ubuntu8
  •  libcpdb-frontend2:amd64 2.0~b5-0ubuntu8
  •  libcpufreq0 008-2build1
  •  libcrack2:amd64 2.9.6-5build1
  •  libcrypt1:amd64 1:4.4.36-2
  •  libcryptsetup12:amd64 2:2.6.1-4ubuntu3
  •  libcups2:amd64 2.4.6-0ubuntu3
  •  libcupsfilters2:amd64 2.0.0-0ubuntu1
  •  libcupsfilters2-common 2.0.0-0ubuntu1
  •  libcupsimage2:amd64 2.4.6-0ubuntu3
  •  libcurl3-gnutls:amd64 8.2.1-1ubuntu3
  •  libcurl4:amd64 8.2.1-1ubuntu3
  •  libdaemon0:amd64 0.14-7.1ubuntu3
  •  libdata-bitmask-perl 0.91-4
  •  libdata-dump-perl 1.25-1
  •  libdata-optlist-perl 0.114-1
  •  libdatrie1:amd64 0.2.13-2
  •  libdav1d6:amd64 1.2.1-2
  •  libdb5.3:amd64 5.3.28+dfsg2-2
  •  libdbus-1-3:amd64 1.14.10-1ubuntu1
  •  libdbus-glib-1-2:amd64 0.112-3
  •  libdbusmenu-glib4:amd64 18.10.20180917~bzr492+repack1-3ubuntu1
  •  libdbusmenu-gtk3-4:amd64 18.10.20180917~bzr492+repack1-3ubuntu1
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-2build1
  •  libdc1394-25:amd64 2.2.6-4
  •  libdca0:amd64 0.0.7-2
  •  libdconf1:amd64 0.40.0-4
  •  libddcutil4 1.4.1-1
  •  libde265-0:amd64 1.0.12-2
  •  libdebconfclient0:amd64 0.270ubuntu1
  •  libdebian-installer4:amd64 0.124ubuntu1
  •  libdebuginfod1:amd64 0.189-4
  •  libdebuginfod-common 0.189-4
  •  libdecor-0-0:amd64 0.1.1-2
  •  libdecor-0-plugin-1-cairo:amd64 0.1.1-2
  •  libdee-1.0-4:amd64 1.2.7+17.10.20170616-7build1
  •  libdeflate0:amd64 1.18-1
  •  libdevel-callchecker-perl:amd64 0.008-2
  •  libdevel-caller-perl:amd64 2.07-1
  •  libdevel-globaldestruction-perl 0.14-4
  •  libdevel-lexalias-perl 0.05-3build1
  •  libdevel-overloadinfo-perl 0.007-1
  •  libdevel-partialdump-perl 0.20-2
  •  libdevel-stacktrace-perl 2.0400-2
  •  libdevmapper1.02.1:amd64 2:1.02.185-2ubuntu1
  •  libdevmapper-event1.02.1:amd64 2:1.02.185-2ubuntu1
  •  libdirectfb-1.7-7:amd64 1.7.7-11
  •  libdist-checkconflicts-perl 0.11-2
  •  libdjvulibre21:amd64 3.5.28-2build3
  •  libdjvulibre-text 3.5.28-2build3
  •  libdmapsharing-4.0-3:amd64 3.9.13-1
  •  libdmraid1.0.0.rc16:amd64 1.0.0.rc16-12ubuntu1
  •  libdotconf0:amd64 1.3-0.3fakesync1build2
  •  libdouble-conversion3:amd64 3.3.0-1
  •  libdpkg-perl 1.22.0ubuntu1
  •  libdrm2:amd64 2.4.115-1
  •  libdrm-amdgpu1:amd64 2.4.115-1
  •  libdrm-common 2.4.115-1
  •  libdrm-intel1:amd64 2.4.115-1
  •  libdrm-nouveau2:amd64 2.4.115-1
  •  libdrm-radeon1:amd64 2.4.115-1
  •  libduktape207:amd64 2.7.0+tests-0ubuntu2
  •  libdv4:amd64 1.0.0-16
  •  libdvdnav4:amd64 6.1.1-1
  •  libdvdread8:amd64 6.1.3-1
  •  libdw1:amd64 0.189-4
  •  libdynaloader-functions-perl 0.003-3
  •  libe-book-0.1-1:amd64 0.1.3-2build4
  •  libedit2:amd64 3.1-20221030-2
  •  libefiboot1:amd64 37-6ubuntu3
  •  libefivar1:amd64 37-6ubuntu3
  •  libegl1:amd64 1.6.0-1
  •  libegl-mesa0:amd64 23.2.1-1ubuntu3
  •  libelf1:amd64 0.189-4
  •  libenchant-2-2:amd64 2.3.3-2
  •  libencode-locale-perl 1.05-3
  •  libeot0:amd64 0.01-5build2
  •  libepoxy0:amd64 1.5.10-1
  •  libepubgen-0.1-1:amd64 0.1.1-1ubuntu5
  •  libespeak-ng1:amd64 1.51+dfsg-11
  •  libestr0:amd64 0.1.11-1
  •  libetonyek-0.1-1:amd64 0.1.10-5
  •  libeval-closure-perl 0.14-3
  •  libevdev2:amd64 1.13.1+dfsg-1
  •  libevent-2.1-7:amd64 2.1.12-stable-9
  •  libexif12:amd64 0.6.24-1build1
  •  libexiv2-27:amd64 0.27.6-1
  •  libexpat1:amd64 2.5.0-2
  •  libexporter-tiny-perl 1.006002-1
  •  libext2fs2:amd64 1.47.0-2ubuntu1
  •  libexttextcat-2.0-0:amd64 3.4.6-1
  •  libexttextcat-data 3.4.6-1
  •  libextutils-depends-perl 0.8001-2
  •  libfaad2:amd64 2.10.1-1
  •  libfastjson4:amd64 1.2304.0-1
  •  libfcitx5config6:amd64 5.1.0-1
  •  libfcitx5core7:amd64 5.1.0-1
  •  libfcitx5gclient2:amd64 5.1.0-1
  •  libfcitx5-qt1:amd64 5.1.0-1
  •  libfcitx5-qt6-1:amd64 5.1.0-1
  •  libfcitx5-qt-data 5.1.0-1
  •  libfcitx5utils2:amd64 5.1.0-1
  •  libfdisk1:amd64 2.39.1-4ubuntu2
  •  libffi8:amd64 3.4.4-1
  •  libffmpegthumbnailer4v5:amd64 2.2.2+git20220218+dfsg-1build2
  •  libfftw3-double3:amd64 3.3.10-1ubuntu1
  •  libfftw3-single3:amd64 3.3.10-1ubuntu1
  •  libfido2-1:amd64 1.13.0-1
  •  libfile-basedir-perl 0.09-2
  •  libfile-desktopentry-perl 0.22-3
  •  libfile-fcntllock-perl 0.22-4ubuntu1
  •  libfile-listing-perl 6.15-1
  •  libfile-mimeinfo-perl 0.33-1
  •  libflac12:amd64 1.4.3+ds-2ubuntu1
  •  libflashrom1:amd64 1.3.0-2.1ubuntu1
  •  libflite1:amd64 2.2-6
  •  libfluidsynth3:amd64 2.3.3-2.1
  •  libfont-afm-perl 1.20-4
  •  libfontconfig1:amd64 2.14.2-4ubuntu1
  •  libfontenc1:amd64 1:1.1.4-1build3
  •  libfreeaptx0:amd64 0.1.1-2
  •  libfreehand-0.1-1 0.1.2-3build2
  •  libfreerdp2-2:amd64 2.10.0+dfsg1-1.1ubuntu1
  •  libfreerdp-client2-2:amd64 2.10.0+dfsg1-1.1ubuntu1
  •  libfreetype6:amd64 2.13.1+dfsg-1
  •  libfreexl1:amd64 2.0.0-1
  •  libfribidi0:amd64 1.0.13-3
  •  libftdi1-2:amd64 1.5-6build2
  •  libfuse3-3:amd64 3.14.0-4
  •  libfwupd2:amd64 1.9.5-1
  •  libfyba0:amd64 4.1.1-8
  •  libgamin0 0.1.10-6
  •  libgbm1:amd64 23.2.1-1ubuntu3
  •  libgc1:amd64 1:8.2.4-1
  •  libgcab-1.0-0:amd64 1.6-1
  •  libgcc-s1:amd64 13.2.0-4ubuntu3
  •  libgck-1-0:amd64 3.41.1-3
  •  libgcr-base-3-1:amd64 3.41.1-3
  •  libgcr-ui-3-1:amd64 3.41.1-3
  •  libgcrypt20:amd64 1.10.2-3ubuntu1
  •  libgd3:amd64 2.3.3-9ubuntu1
  •  libgdal33 3.7.1+dfsg-1build1
  •  libgdata22:amd64 0.18.1-3
  •  libgdata-common 0.18.1-3
  •  libgdbm6:amd64 1.23-3
  •  libgdbm-compat4:amd64 1.23-3
  •  libgdcm3.0:amd64 3.0.21-2
  •  libgdk-pixbuf-2.0-0:amd64 2.42.10+dfsg-1build1
  •  libgdk-pixbuf2.0-bin 2.42.10+dfsg-1build1
  •  libgdk-pixbuf2.0-common 2.42.10+dfsg-1build1
  •  libgee-0.8-2:amd64 0.20.6-1
  •  libgeoclue-2-0:amd64 2.7.0-3ubuntu3
  •  libgeoip1:amd64 1.6.12-11
  •  libgeos3.12.0:amd64 3.12.0-1
  •  libgeos-c1v5:amd64 3.12.0-1
  •  libgeotiff5:amd64 1.7.1-2build1
  •  libgetopt-long-descriptive-perl 0.111-1
  •  libgexiv2-2:amd64 0.14.2-2
  •  libgfapi0:amd64 10.3-5
  •  libgfortran5:amd64 13.2.0-4ubuntu3
  •  libgfrpc0:amd64 10.3-5
  •  libgfxdr0:amd64 10.3-5
  •  libgif7:amd64 5.2.1-2.5
  •  libgirepository-1.0-1:amd64 1.78.1-1
  •  libgl1-amber-dri:amd64 21.3.9-0ubuntu1
  •  libgl1:amd64 1.6.0-1
  •  libgl1-mesa-dri:amd64 23.2.1-1ubuntu3
  •  libglapi-mesa:amd64 23.2.1-1ubuntu3
  •  libgles2:amd64 1.6.0-1
  •  libglib2.0-0:amd64 2.78.0-2
  •  libglib2.0-bin 2.78.0-2
  •  libglib2.0-data 2.78.0-2
  •  libglibmm-2.4-1v5:amd64 2.66.6-2
  •  libglibmm-2.68-1:amd64 2.78.0-1
  •  libglib-object-introspection-perl 0.050-2
  •  libglib-perl:amd64 3:1.329.3-3
  •  libglu1-mesa:amd64 9.0.2-1.1
  •  libglusterfs0:amd64 10.3-5
  •  libglvnd0:amd64 1.6.0-1
  •  libglx0:amd64 1.6.0-1
  •  libglx-mesa0:amd64 23.2.1-1ubuntu3
  •  libgme0:amd64 0.6.3-6
  •  libgmp10:amd64 2:6.3.0+dfsg-2ubuntu4
  •  libgnome-desktop-3-20:amd64 44.0-2
  •  libgnome-games-support-1-3:amd64 1.8.2-2
  •  libgnome-games-support-common 1.8.2-2
  •  libgnutls30:amd64 3.8.1-4ubuntu1
  •  libgoa-1.0-0b:amd64 3.48.0-2
  •  libgoa-1.0-common 3.48.0-2
  •  libgomp1:amd64 13.2.0-4ubuntu3
  •  libgpg-error0:amd64 1.47-2
  •  libgpg-error-l10n 1.47-2
  •  libgpgme11:amd64 1.18.0-3ubuntu2
  •  libgpgmepp6:amd64 1.18.0-3ubuntu2
  •  libgphoto2-6:amd64 2.5.30-1
  •  libgphoto2-l10n 2.5.30-1
  •  libgphoto2-port12:amd64 2.5.30-1
  •  libgpm2:amd64 1.20.7-10build1
  •  libgpod4:amd64 0.8.3-18
  •  libgpod-common 0.8.3-18
  •  libgraphene-1.0-0:amd64 1.10.8-1
  •  libgraphite2-3:amd64 1.3.14-1build2
  •  libgrilo-0.3-0:amd64 0.3.15-1.1
  •  libgs10:amd64 10.01.2~dfsg1-0ubuntu2
  •  libgs10-common 10.01.2~dfsg1-0ubuntu2
  •  libgs-common 10.01.2~dfsg1-0ubuntu2
  •  libgsettings-qt1:amd64 0.2-5
  •  libgsm1:amd64 1.0.22-1
  •  libgssapi-krb5-2:amd64 1.20.1-3ubuntu1
  •  libgssdp-1.6-0:amd64 1.6.2-2
  •  libgstreamer1.0-0:amd64 1.22.5-1
  •  libgstreamer-gl1.0-0:amd64 1.22.6-1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.22.4-1ubuntu1
  •  libgstreamer-plugins-base1.0-0:amd64 1.22.6-1
  •  libgstreamer-plugins-good1.0-0:amd64 1.22.6-1ubuntu1
  •  libgtk-3-0:amd64 3.24.38-5ubuntu1
  •  libgtk-3-bin 3.24.38-5ubuntu1
  •  libgtk-3-common 3.24.38-5ubuntu1
  •  libgtk3-perl 0.038-3
  •  libgtk-4-1:amd64 4.12.2+ds-1ubuntu1
  •  libgtk-4-bin 4.12.2+ds-1ubuntu1
  •  libgtk-4-common 4.12.2+ds-1ubuntu1
  •  libgtk-4-media-gstreamer 4.12.2+ds-1ubuntu1
  •  libgtk-layer-shell0 0.8.1-1
  •  libgtkmm-3.0-1v5:amd64 3.24.8-2
  •  libgtkmm-4.0-0:amd64 4.10.0-4
  •  libgtksourceview-4-0:amd64 4.8.4-4
  •  libgtksourceview-4-common 4.8.4-4
  •  libgtop-2.0-11:amd64 2.40.0-2build3
  •  libgtop2-common 2.40.0-2build3
  •  libgucharmap-2-90-7:amd64 1:15.0.4-1
  •  libgudev-1.0-0:amd64 1:238-2
  •  libgupnp-1.6-0:amd64 1.6.5-1
  •  libgupnp-igd-1.6-0:amd64 1.6.0-3
  •  libgusb2:amd64 0.4.5-1.1
  •  libgxps2:amd64 0.3.2-3
  •  libhandy-1-0:amd64 1.8.2-2
  •  libharfbuzz0b:amd64 8.0.1-1
  •  libharfbuzz-icu0:amd64 8.0.1-1
  •  libharfbuzz-subset0:amd64 8.0.1-1
  •  libhdf4-0-alt 4.2.16-3
  •  libhdf5-103-1:amd64 1.10.8+repack1-1ubuntu1
  •  libhdf5-hl-100:amd64 1.10.8+repack1-1ubuntu1
  •  libheif1:amd64 1.16.2-2ubuntu1
  •  libheif-plugin-aomenc:amd64 1.16.2-2ubuntu1
  •  libheif-plugin-dav1d:amd64 1.16.2-2ubuntu1
  •  libheif-plugin-libde265:amd64 1.16.2-2ubuntu1
  •  libheif-plugin-x265:amd64 1.16.2-2ubuntu1
  •  libhogweed6:amd64 3.9.1-2
  •  libhpmud0:amd64 3.22.10+dfsg0-2ubuntu1
  •  libhtml-format-perl 2.16-2
  •  libhtml-form-perl 6.11-1
  •  libhtml-parser-perl:amd64 3.81-1
  •  libhtml-tagset-perl 3.20-6
  •  libhtml-tree-perl 5.07-3
  •  libhttp-cookies-perl 6.10-1
  •  libhttp-daemon-perl 6.16-1
  •  libhttp-date-perl 6.05-2
  •  libhttp-message-perl 6.44-2ubuntu1
  •  libhttp-negotiate-perl 6.01-2
  •  libhunspell-1.7-0:amd64 1.7.2+really1.7.2-10
  •  libhwloc15:amd64 2.9.2-1
  •  libhwloc-plugins:amd64 2.9.2-1
  •  libhwy1:amd64 1.0.7-7
  •  libhyphen0:amd64 2.8.8-7build2
  •  libi2c0:amd64 4.3-4
  •  libibverbs1:amd64 47.0-1
  •  libical3:amd64 3.0.16-1build1
  •  libice6:amd64 2:1.0.10-1build2
  •  libicu72:amd64 72.1-3ubuntu3
  •  libid3tag0:amd64 0.15.1b-14
  •  libidn12:amd64 1.41-1
  •  libidn2-0:amd64 2.3.4-1
  •  libiec61883-0:amd64 1.2.0-6
  •  libieee1284-3:amd64 0.2.11-14build2
  •  libigdgmm12:amd64 22.3.9+ds1-1
  •  libijs-0.35:amd64 0.35-15.1
  •  libimagequant0:amd64 2.17.0-1
  •  libimath-3-1-29:amd64 3.1.6-1ubuntu1
  •  libime-bin 1.1.1-1
  •  libimecore0:amd64 1.1.1-1
  •  libime-data 1.1.1-1
  •  libime-data-language-model:amd64 1.1.1-1
  •  libimepinyin0:amd64 1.1.1-1
  •  libimetable0:amd64 1.1.1-1
  •  libimlib2:amd64 1.11.1-3
  •  libimobiledevice6:amd64 1.3.0-7
  •  libinih1:amd64 55-1ubuntu1
  •  libiniparser1:amd64 4.1-6
  •  libinput10:amd64 1.23.0-2
  •  libinput-bin 1.23.0-2
  •  libinstpatch-1.0-2:amd64 1.1.6-1
  •  libio-html-perl 1.004-3
  •  libio-socket-ssl-perl 2.083-1
  •  libio-stringy-perl 2.111-3
  •  libip4tc2:amd64 1.8.9-2ubuntu2
  •  libip6tc2:amd64 1.8.9-2ubuntu2
  •  libipc-system-simple-perl 1.30-2
  •  libipt2 2.0.6-1
  •  libisl23:amd64 0.26-3
  •  libisoburn1:amd64 1:1.5.4-4ubuntu1
  •  libisofs6:amd64 1.5.6.pl01-1ubuntu1
  •  libiw30:amd64 30~pre9-13.1ubuntu4
  •  libjack-jackd2-0:amd64 1.9.21~dfsg-3
  •  libjansson4:amd64 2.14-2
  •  libjavascriptcoregtk-4.0-18:amd64 2.42.1-2
  •  libjavascriptcoregtk-4.1-0:amd64 2.42.1-2
  •  libjbig0:amd64 2.1-6.1ubuntu1
  •  libjbig2dec0:amd64 0.19-3build2
  •  libjcat1:amd64 0.1.9-1
  •  libjpeg8:amd64 8c-2ubuntu11
  •  libjpeg-turbo8:amd64 2.1.5-2ubuntu1
  •  libjq1:amd64 1.6-3
  •  libjs-mathjax 2.7.9+dfsg-1
  •  libjson-c5:amd64 0.17-1
  •  libjson-glib-1.0-0:amd64 1.8.0-1
  •  libjson-glib-1.0-common 1.8.0-1
  •  libjxl0.7:amd64 0.7.0-10ubuntu2
  •  libjxr0:amd64 1.2~git20170615.f752187-5
  •  libjxr-tools 1.2~git20170615.f752187-5
  •  libk5crypto3:amd64 1.20.1-3ubuntu1
  •  libkate1:amd64 0.4.1-11build1
  •  libkeyutils1:amd64 1.6.3-2
  •  libkf5bluezqt6:amd64 5.110.0-0ubuntu1
  •  libkf5bluezqt-data 5.110.0-0ubuntu1
  •  libkf5config-bin 5.110.0-0ubuntu1
  •  libkf5configcore5:amd64 5.110.0-0ubuntu1
  •  libkf5config-data 5.110.0-0ubuntu1
  •  libkf5configgui5:amd64 5.110.0-0ubuntu1
  •  libkf5coreaddons5:amd64 5.110.0-0ubuntu1
  •  libkf5coreaddons-data 5.110.0-0ubuntu1
  •  libkf5crash5:amd64 5.110.0-0ubuntu1
  •  libkf5dbusaddons5:amd64 5.110.0-0ubuntu1
  •  libkf5dbusaddons-bin 5.110.0-0ubuntu1
  •  libkf5dbusaddons-data 5.110.0-0ubuntu1
  •  libkf5globalaccel5:amd64 5.110.0-0ubuntu1
  •  libkf5globalaccel-bin 5.110.0-0ubuntu1
  •  libkf5globalaccel-data 5.110.0-0ubuntu1
  •  libkf5globalaccelprivate5:amd64 5.110.0-0ubuntu1
  •  libkf5i18n5:amd64 5.110.0-0ubuntu1
  •  libkf5i18n-data 5.110.0-0ubuntu1
  •  libkf5idletime5:amd64 5.110.0-0ubuntu1
  •  libkf5itemviews5:amd64 5.110.0-0ubuntu1
  •  libkf5itemviews-data 5.110.0-0ubuntu1
  •  libkf5screen8:amd64 4:5.27.8-0ubuntu1
  •  libkf5screen-bin 4:5.27.8-0ubuntu1
  •  libkf5screen-data 4:5.27.8-0ubuntu1
  •  libkf5screendpms8:amd64 4:5.27.8-0ubuntu1
  •  libkf5waylandclient5:amd64 4:5.110.0-0ubuntu1
  •  libkf5widgetsaddons5:amd64 5.110.0-0ubuntu1
  •  libkf5widgetsaddons-data 5.110.0-0ubuntu1
  •  libkf5windowsystem5:amd64 5.110.0-0ubuntu1
  •  libkf5windowsystem-data 5.110.0-0ubuntu1
  •  libklibc:amd64 2.0.13-1
  •  libkmlbase1:amd64 1.3.0-10
  •  libkmldom1:amd64 1.3.0-10
  •  libkmlengine1:amd64 1.3.0-10
  •  libkmod2:amd64 30+20230519-1ubuntu3
  •  libkpathsea6:amd64 2023.20230311.66589-6
  •  libkrb5-3:amd64 1.20.1-3ubuntu1
  •  libkrb5support0:amd64 1.20.1-3ubuntu1
  •  libksba8:amd64 1.6.4-2
  •  liblangtag1:amd64 0.6.4-2
  •  liblangtag-common 0.6.4-2
  •  liblapack3:amd64 3.11.0-2build1
  •  liblcms2-2:amd64 2.14-2
  •  liblcms2-utils 2.14-2
  •  libldacbt-enc2:amd64 2.0.2.3+git20200429+ed310a0-4ubuntu1
  •  libldap2:amd64 2.6.6+dfsg-1~exp1ubuntu1
  •  libldap-common 2.6.6+dfsg-1~exp1ubuntu1
  •  libldb2:amd64 2:2.7.2+samba4.18.6+dfsg-1ubuntu2
  •  liblerc4:amd64 4.0.0+ds-2ubuntu2
  •  liblightdm-gobject-1-0:amd64 1.30.0-0ubuntu8
  •  liblightdm-qt5-3-0:amd64 1.30.0-0ubuntu8
  •  liblilv-0-0:amd64 0.24.14-1
  •  liblinux-inotify2-perl 1:2.3-2
  •  liblirc-client0:amd64 0.10.1-7.2
  •  liblist-moreutils-perl 0.430-2
  •  liblist-moreutils-xs-perl 0.430-3build2
  •  libllvm15:amd64 1:15.0.7-10
  •  liblmdb0:amd64 0.9.31-1
  •  liblocale-gettext-perl 1.07-6
  •  liblouis20:amd64 3.26.0-1
  •  liblouis-data 3.26.0-1
  •  liblouisutdml9:amd64 2.11.0-3
  •  liblouisutdml-bin 2.11.0-3
  •  liblouisutdml-data 2.11.0-3
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  liblrdf0:amd64 0.6.1-4
  •  libltc11:amd64 1.3.2-1
  •  libltdl7:amd64 2.4.7-7
  •  liblua5.2-0:amd64 5.2.4-3
  •  liblua5.3-0:amd64 5.3.6-2
  •  liblvm2cmd2.03:amd64 2.03.16-2ubuntu1
  •  liblwp-mediatypes-perl 6.04-2
  •  liblwp-protocol-https-perl 6.11-1
  •  liblz4-1:amd64 1.9.4-1
  •  liblzma5:amd64 5.4.1-0.2
  •  liblzo2-2:amd64 2.10-2build3
  •  libmagic1:amd64 1:5.44-3
  •  libmagickcore-6.q16-6:amd64 8:6.9.11.60+dfsg-1.6ubuntu1
  •  libmagickcore-6.q16-6-extra:amd64 8:6.9.11.60+dfsg-1.6ubuntu1
  •  libmagickwand-6.q16-6:amd64 8:6.9.11.60+dfsg-1.6ubuntu1
  •  libmagic-mgc 1:5.44-3
  •  libmailtools-perl 2.21-2
  •  libmanette-0.2-0:amd64 0.2.6-3build1
  •  libmarisa0:amd64 0.2.6-14
  •  libmate-desktop-2-17:amd64 1.26.2-1
  •  libmatekbd4:amd64 1.26.1-1
  •  libmatekbd-common 1.26.1-1
  •  libmatemixer0:amd64 1.26.1-1
  •  libmatemixer-common 1.26.1-1
  •  libmate-panel-applet-4-1:amd64 1.27.1-2
  •  libmaxminddb0:amd64 1.7.1-1
  •  libmbedcrypto7:amd64 2.28.3-1
  •  libmbim-glib4:amd64 1.28.4-2
  •  libmbim-proxy 1.28.4-2
  •  libmbim-utils 1.28.4-2
  •  libmd0:amd64 1.1.0-1
  •  libmd4c0:amd64 0.4.8-1
  •  libmediainfo0v5:amd64 23.07+dfsg-1
  •  libmessaging-menu0:amd64 22.9.0-1
  •  libmetacity3:amd64 1:3.50.0-1
  •  libmfx1:amd64 22.5.4-1
  •  libmhash2:amd64 0.9.9.9-9build2
  •  libminiupnpc17:amd64 2.2.5-1
  •  libminizip1:amd64 1.1-8build1
  •  libmjpegutils-2.1-0:amd64 1:2.1.0+debian-7
  •  libmm-glib0:amd64 1.20.6-1ubuntu1
  •  libmms0:amd64 0.6.4-3
  •  libmng2:amd64 2.0.3+dfsg-4
  •  libmnl0:amd64 1.0.4-3ubuntu1
  •  libmodplug1:amd64 1:0.8.9.0-3
  •  libmodule-implementation-perl 0.09-2
  •  libmodule-runtime-conflicts-perl 0.003-2
  •  libmodule-runtime-perl 0.016-2
  •  libmoose-perl:amd64 2.2206-1
  •  libmoosex-getopt-perl 0.75-3
  •  libmoosex-role-parameterized-perl 1.11-2
  •  libmoosex-types-perl 0.50-2
  •  libmount1:amd64 2.39.1-4ubuntu2
  •  libmp3lame0:amd64 3.100-6
  •  libmpc3:amd64 1.3.1-1
  •  libmpcdec6:amd64 2:0.1~r495-2
  •  libmpeg2encpp-2.1-0:amd64 1:2.1.0+debian-7
  •  libmpfr6:amd64 4.2.1-1
  •  libmpg123-0:amd64 1.31.3-2
  •  libmplex2-2.1-0:amd64 1:2.1.0+debian-7
  •  libmpv2:amd64 0.36.0-1ubuntu1
  •  libmro-compat-perl 0.15-2
  •  libmspub-0.1-1:amd64 0.1.4-3build5
  •  libmtdev1:amd64 1.1.6-1build4
  •  libmtp9:amd64 1.1.21-1
  •  libmtp-common 1.1.21-1
  •  libmtp-runtime 1.1.21-1
  •  libmujs3:amd64 1.3.3-1
  •  libmwaw-0.3-3:amd64 0.3.22-1
  •  libmysofa1:amd64 1.3.1~dfsg0-1ubuntu2
  •  libmysqlclient21:amd64 8.0.34-1ubuntu1
  •  libmythes-1.2-0:amd64 2:1.2.5-1
  •  libnamespace-autoclean-perl 0.29-2
  •  libnamespace-clean-perl 0.27-2
  •  libnatpmp1:amd64 20230423-1ubuntu1
  •  libncurses6:amd64 6.4+20230625-2
  •  libncursesw6:amd64 6.4+20230625-2
  •  libndp0:amd64 1.8-1fakesync1
  •  libneon27:amd64 0.32.5-1
  •  libnetcdf19:amd64 1:4.9.2-2ubuntu1
  •  libnet-dbus-perl 1.2.0-2
  •  libnetfilter-conntrack3:amd64 1.0.9-5
  •  libnet-http-perl 6.22-1
  •  libnetplan0:amd64 0.107-5
  •  libnet-smtp-ssl-perl 1.04-2
  •  libnet-ssleay-perl:amd64 1.92-2build2
  •  libnettle8:amd64 3.9.1-2
  •  libnewt0.52:amd64 0.52.23-1ubuntu1
  •  libnfnetlink0:amd64 1.0.2-2
  •  libnfs13:amd64 4.0.0-1build2
  •  libnftables1:amd64 1.0.8-1
  •  libnftnl11:amd64 1.2.6-2
  •  libnghttp2-14:amd64 1.55.1-1
  •  libnice10:amd64 0.1.21-2
  •  libnl-3-200:amd64 3.7.0-0.2
  •  libnl-genl-3-200:amd64 3.7.0-0.2
  •  libnl-route-3-200:amd64 3.7.0-0.2
  •  libnm0:amd64 1.44.2-1ubuntu1
  •  libnma0:amd64 1.10.6-1
  •  libnma-common 1.10.6-1
  •  libnma-gtk4-0:amd64 1.10.6-1
  •  libnorm1:amd64 1.5.9+dfsg-2
  •  libnotify4:amd64 0.8.2-1
  •  libnpth0:amd64 1.6-3build2
  •  libnsl2:amd64 1.3.0-2build2
  •  libnspr4:amd64 2:4.35-1.1
  •  libnss3:amd64 2:3.92-1
  •  libnss-mdns:amd64 0.15.1-3
  •  libnss-nis:amd64 3.1-0ubuntu6
  •  libnss-nisplus:amd64 1.3-0ubuntu6
  •  libnss-systemd:amd64 253.5-1ubuntu6
  •  libntfs-3g89:amd64 1:2022.10.3-1ubuntu1
  •  libnuma1:amd64 2.0.16-1
  •  libnvme1 1.5-3
  •  libnvpair3linux 2.2.0~rc3-0ubuntu4
  •  libodbc2:amd64 2.3.12-1
  •  libodbcinst2:amd64 2.3.12-1
  •  libodfgen-0.1-1:amd64 0.1.8-2build2
  •  libogdi4.1 4.1.0+ds-6
  •  libogg0:amd64 1.3.5-3
  •  libonig5:amd64 6.9.8-2
  •  libopenal1:amd64 1:1.23.1-3
  •  libopenal-data 1:1.23.1-3
  •  libopencc1.1 1.1.6+ds1-1
  •  libopencc-data 1.1.6+ds1-1
  •  libopencv-calib3d406:amd64 4.6.0+dfsg-13build1
  •  libopencv-core406:amd64 4.6.0+dfsg-13build1
  •  libopencv-features2d406:amd64 4.6.0+dfsg-13build1
  •  libopencv-flann406:amd64 4.6.0+dfsg-13build1
  •  libopencv-imgcodecs406:amd64 4.6.0+dfsg-13build1
  •  libopencv-imgproc406:amd64 4.6.0+dfsg-13build1
  •  libopencv-stitching406:amd64 4.6.0+dfsg-13build1
  •  libopenexr-3-1-30:amd64 3.1.5-5.1
  •  libopengl0:amd64 1.6.0-1
  •  libopenh264-7:amd64 2.3.1+dfsg-3
  •  libopenjp2-7:amd64 2.5.0-2
  •  libopenmpt0:amd64 0.7.2-1
  •  libopenni2-0:amd64 2.2.0.33+dfsg-15build1
  •  libopus0:amd64 1.4-1
  •  liborc-0.4-0:amd64 1:0.4.34-3
  •  liborcus-0.18-0:amd64 0.18.1-2
  •  liborcus-parser-0.18-0:amd64 0.18.1-2
  •  libp11-kit0:amd64 0.25.0-4ubuntu1
  •  libpackage-deprecationmanager-perl 0.18-1
  •  libpackagekit-glib2-18:amd64 1.2.7-1
  •  libpackage-stash-perl 0.40-1
  •  libpackage-stash-xs-perl:amd64 0.30-1build1
  •  libpadwalker-perl 2.5-1build3
  •  libpagemaker-0.0-0:amd64 0.0.4-1build3
  •  libpam0g:amd64 1.5.2-6ubuntu1
  •  libpam-cap:amd64 1:2.66-4ubuntu1
  •  libpam-gnome-keyring:amd64 42.1-1
  •  libpam-modules:amd64 1.5.2-6ubuntu1
  •  libpam-modules-bin 1.5.2-6ubuntu1
  •  libpam-runtime 1.5.2-6ubuntu1
  •  libpam-systemd:amd64 253.5-1ubuntu6
  •  libpango-1.0-0:amd64 1.51.0+ds-2
  •  libpangocairo-1.0-0:amd64 1.51.0+ds-2
  •  libpangoft2-1.0-0:amd64 1.51.0+ds-2
  •  libpangomm-1.4-1v5:amd64 2.46.3-1
  •  libpangomm-2.48-1:amd64 2.50.1-5
  •  libpangoxft-1.0-0:amd64 1.51.0+ds-2
  •  libpaper1:amd64 1.1.29
  •  libpaper-utils 1.1.29
  •  libparams-classify-perl:amd64 0.015-2build2
  •  libparams-util-perl 1.102-2
  •  libparams-validate-perl:amd64 1.31-1
  •  libparted2:amd64 3.6-3
  •  libparted-fs-resize0:amd64 3.6-3
  •  libpcap0.8:amd64 1.10.4-4
  •  libpcaudio0:amd64 1.2-2
  •  libpci3:amd64 1:3.10.0-2
  •  libpciaccess0:amd64 0.17-2
  •  libpcre2-16-0:amd64 10.42-4
  •  libpcre2-32-0:amd64 10.42-4
  •  libpcre2-8-0:amd64 10.42-4
  •  libpcsclite1:amd64 2.0.0-1
  •  libpeas-1.0-0:amd64 1.36.0-2
  •  libpeas-common 1.36.0-2
  •  libpeony3 3.2.4-2
  •  libperl4-corelibs-perl 0.005-1
  •  libperl5.36:amd64 5.36.0-9ubuntu1
  •  libpgm-5.3-0:amd64 5.3.128~dfsg-2
  •  libpipeline1:amd64 1.5.7-1
  •  libpipewire-0.3-0:amd64 0.3.79-2
  •  libpipewire-0.3-common 0.3.79-2
  •  libpixman-1-0:amd64 0.42.2-1
  •  libplacebo292:amd64 6.292.0-2
  •  libplist3:amd64 2.2.0-6build3
  •  libplymouth5:amd64 22.02.122-3ubuntu2
  •  libpng16-16:amd64 1.6.40-1
  •  libpocketsphinx3:amd64 0.8.0+real5prealpha+1-15ubuntu1
  •  libpolkit-agent-1-0:amd64 123-1
  •  libpolkit-gobject-1-0:amd64 123-1
  •  libpolkit-qt5-1-1:amd64 0.114.0-2
  •  libpoppler130:amd64 23.08.0-2ubuntu1
  •  libpoppler-cpp0v5:amd64 23.08.0-2ubuntu1
  •  libpoppler-glib8:amd64 23.08.0-2ubuntu1
  •  libpoppler-qt5-1:amd64 23.08.0-2ubuntu1
  •  libpopt0:amd64 1.19+dfsg-1
  •  libportal1:amd64 0.6-4
  •  libportal-gtk3-1:amd64 0.6-4
  •  libpostproc57:amd64 7:6.0-6ubuntu1
  •  libppd2:amd64 2:2.0.0-0ubuntu1
  •  libppd2-common 2:2.0.0-0ubuntu1
  •  libpq5:amd64 15.4-1ubuntu1
  •  libproc2-0:amd64 2:4.0.3-1ubuntu1
  •  libproj25:amd64 9.2.1-1
  •  libprotobuf-c1:amd64 1.4.1-1ubuntu2
  •  libproxy1-plugin-gsettings:amd64 0.4.18-1.2
  •  libproxy1-plugin-networkmanager:amd64 0.4.18-1.2
  •  libproxy1v5:amd64 0.4.18-1.2
  •  libpsl5:amd64 0.21.2-1
  •  libpulse0:amd64 1:16.1+dfsg1-2ubuntu4
  •  libpulsedsp:amd64 1:16.1+dfsg1-2ubuntu4
  •  libpulse-mainloop-glib0:amd64 1:16.1+dfsg1-2ubuntu4
  •  libpwquality1:amd64 1.4.5-1build1
  •  libpwquality-common 1.4.5-1build1
  •  libpython3.11:amd64 3.11.6-3
  •  libpython3.11-minimal:amd64 3.11.6-3
  •  libpython3.11-stdlib:amd64 3.11.6-3
  •  libpython3-stdlib:amd64 3.11.4-5
  •  libqhull-r8.0:amd64 2020.2-6
  •  libqmi-glib5:amd64 1.32.4-2ubuntu1
  •  libqmi-proxy 1.32.4-2ubuntu1
  •  libqmi-utils 1.32.4-2ubuntu1
  •  libqpdf29:amd64 11.5.0-1
  •  libqqwing2v5:amd64 1.3.4-1.1ubuntu3
  •  libqrencode4:amd64 4.1.1-1
  •  libqt5concurrent5:amd64 5.15.10+dfsg-3
  •  libqt5core5a:amd64 5.15.10+dfsg-3
  •  libqt5dbus5:amd64 5.15.10+dfsg-3
  •  libqt5designer5:amd64 5.15.10-5
  •  libqt5gui5:amd64 5.15.10+dfsg-3
  •  libqt5help5:amd64 5.15.10-5
  •  libqt5multimedia5:amd64 5.15.10-2
  •  libqt5multimedia5-plugins:amd64 5.15.10-2
  •  libqt5multimediagsttools5:amd64 5.15.10-2
  •  libqt5multimediawidgets5:amd64 5.15.10-2
  •  libqt5network5:amd64 5.15.10+dfsg-3
  •  libqt5positioning5:amd64 5.15.10+dfsg-2
  •  libqt5printsupport5:amd64 5.15.10+dfsg-3
  •  libqt5qml5:amd64 5.15.10+dfsg-2
  •  libqt5qmlmodels5:amd64 5.15.10+dfsg-2
  •  libqt5qmlworkerscript5:amd64 5.15.10+dfsg-2
  •  libqt5quick5:amd64 5.15.10+dfsg-2
  •  libqt5quickwidgets5:amd64 5.15.10+dfsg-2
  •  libqt5sensors5:amd64 5.15.10-2
  •  libqt5sql5:amd64 5.15.10+dfsg-3
  •  libqt5sql5-sqlite:amd64 5.15.10+dfsg-3
  •  libqt5svg5:amd64 5.15.10-2
  •  libqt5test5:amd64 5.15.10+dfsg-3
  •  libqt5-ukui-style1 1.0.8-1build7
  •  libqt5waylandclient5:amd64 5.15.10-2
  •  libqt5waylandcompositor5:amd64 5.15.10-2
  •  libqt5webchannel5:amd64 5.15.10-2
  •  libqt5webenginecore5:amd64 5.15.15+dfsg-2
  •  libqt5webengine-data 5.15.15+dfsg-2
  •  libqt5webenginewidgets5:amd64 5.15.15+dfsg-2
  •  libqt5widgets5:amd64 5.15.10+dfsg-3
  •  libqt5x11extras5:amd64 5.15.10-2
  •  libqt5xdg3:amd64 3.11.0-0ubuntu3
  •  libqt5xdgiconloader3:amd64 3.11.0-0ubuntu3
  •  libqt5xml5:amd64 5.15.10+dfsg-3
  •  libqt6core6:amd64 6.4.2+dfsg-18
  •  libqt6dbus6:amd64 6.4.2+dfsg-18
  •  libqt6gui6:amd64 6.4.2+dfsg-18
  •  libqt6network6:amd64 6.4.2+dfsg-18
  •  libqt6opengl6:amd64 6.4.2+dfsg-18
  •  libqt6qml6:amd64 6.4.2+dfsg-3
  •  libqt6qmlmodels6:amd64 6.4.2+dfsg-3
  •  libqt6quick6:amd64 6.4.2+dfsg-3
  •  libqt6waylandclient6:amd64 6.4.2-3
  •  libqt6waylandcompositor6:amd64 6.4.2-3
  •  libqt6waylandeglclienthwintegration6:amd64 6.4.2-3
  •  libqt6waylandeglcompositorhwintegration6:amd64 6.4.2-3
  •  libqt6widgets6:amd64 6.4.2+dfsg-18
  •  libqt6wlshellintegration6:amd64 6.4.2-3
  •  librabbitmq4:amd64 0.11.0-1
  •  librados2 18.2.0-0ubuntu3
  •  libraptor2-0:amd64 2.0.16-3
  •  libraqm0:amd64 0.10.1-1
  •  librasqal3:amd64 0.9.33-2
  •  librav1e0:amd64 0.6.6-3
  •  libraw1394-11:amd64 2.1.2-2build2
  •  libraw23:amd64 0.21.1-7ubuntu2
  •  librdf0:amd64 1.0.17-3ubuntu1
  •  librdmacm1:amd64 47.0-1
  •  libre2-10:amd64 20230301-2
  •  libreadline8:amd64 8.2-1.3
  •  libreiserfscore0 1:3.6.27-6
  •  libreoffice-base-core 4:7.6.2-0ubuntu1
  •  libreoffice-calc 4:7.6.2-0ubuntu1
  •  libreoffice-common 4:7.6.2-0ubuntu1
  •  libreoffice-core 4:7.6.2-0ubuntu1
  •  libreoffice-draw 4:7.6.2-0ubuntu1
  •  libreoffice-gnome 4:7.6.2-0ubuntu1
  •  libreoffice-gtk3 4:7.6.2-0ubuntu1
  •  libreoffice-impress 4:7.6.2-0ubuntu1
  •  libreoffice-l10n-zh-cn 4:7.6.2-0ubuntu1
  •  libreoffice-math 4:7.6.2-0ubuntu1
  •  libreoffice-style-breeze 4:7.6.2-0ubuntu1
  •  libreoffice-style-colibre 4:7.6.2-0ubuntu1
  •  libreoffice-style-elementary 4:7.6.2-0ubuntu1
  •  libreoffice-style-yaru 4:7.6.2-0ubuntu1
  •  libreoffice-uiconfig-calc 4:7.6.2-0ubuntu1
  •  libreoffice-uiconfig-common 4:7.6.2-0ubuntu1
  •  libreoffice-uiconfig-draw 4:7.6.2-0ubuntu1
  •  libreoffice-uiconfig-impress 4:7.6.2-0ubuntu1
  •  libreoffice-uiconfig-math 4:7.6.2-0ubuntu1
  •  libreoffice-uiconfig-writer 4:7.6.2-0ubuntu1
  •  libreoffice-writer 4:7.6.2-0ubuntu1
  •  librevenge-0.0-0:amd64 0.0.5-3
  •  librhythmbox-core10:amd64 3.4.7-1ubuntu1
  •  librist4:amd64 0.2.7+dfsg-1
  •  librsvg2-2:amd64 2.54.7+dfsg-2
  •  librsvg2-common:amd64 2.54.7+dfsg-2
  •  librsync2:amd64 2.3.4-1ubuntu1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2build4
  •  librttopo1:amd64 1.1.0-3
  •  librubberband2:amd64 3.3.0+dfsg-1
  •  libsamplerate0:amd64 0.2.2-4
  •  libsane1:amd64 1.2.1-5
  •  libsane-common 1.2.1-5
  •  libsane-hpaio:amd64 3.22.10+dfsg0-2ubuntu1
  •  libsasl2-2:amd64 2.1.28+dfsg1-3
  •  libsasl2-modules:amd64 2.1.28+dfsg1-3
  •  libsasl2-modules-db:amd64 2.1.28+dfsg1-3
  •  libsbc1:amd64 2.0-1
  •  libsdl2-2.0-0:amd64 2.28.3+dfsg-2
  •  libseccomp2:amd64 2.5.4-1ubuntu3
  •  libsecret-1-0:amd64 0.21.0-1
  •  libsecret-common 0.21.0-1
  •  libselinux1:amd64 3.5-1
  •  libsemanage2:amd64 3.5-1
  •  libsemanage-common 3.5-1
  •  libsensors5:amd64 1:3.6.0-7ubuntu1
  •  libsensors-config 1:3.6.0-7ubuntu1
  •  libsepol2:amd64 3.5-1
  •  libserd-0-0:amd64 0.30.16-1
  •  libsgutils2-1.46-2:amd64 1.46-3ubuntu2
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.6-1
  •  libsigc++-2.0-0v5:amd64 2.12.0-1
  •  libsigc++-3.0-0:amd64 3.4.0-7
  •  libsixel1:amd64 1.10.3-3
  •  libslang2:amd64 2.3.3-3
  •  libsm6:amd64 2:1.2.3-1build2
  •  libsmartcols1:amd64 2.39.1-4ubuntu2
  •  libsmbclient:amd64 2:4.18.6+dfsg-1ubuntu2
  •  libsmbios-c2 2.4.3-1build1
  •  libsnapd-glib-2-1:amd64 1.64-0ubuntu2
  •  libsnappy1v5:amd64 1.1.10-1
  •  libsndfile1:amd64 1.2.2-1
  •  libsndio7.0:amd64 1.9.0-0.3
  •  libsnmp40:amd64 5.9.3+dfsg-2ubuntu3
  •  libsnmp-base 5.9.3+dfsg-2ubuntu3
  •  libsocket++1:amd64 1.12.13+git20131030.5d039ba-1
  •  libsodium23:amd64 1.0.18-1build2
  •  libsonic0:amd64 0.2.0-12
  •  libsord-0-0:amd64 0.16.14+git221008-1
  •  libsoundtouch1:amd64 2.3.2+ds1-1
  •  libsoup2.4-1:amd64 2.74.3-1
  •  libsoup2.4-common 2.74.3-1
  •  libsoup-3.0-0:amd64 3.4.2-4
  •  libsoup-3.0-common 3.4.2-4
  •  libsoup-gnome2.4-1:amd64 2.74.3-1
  •  libsource-highlight4v5:amd64 3.1.9-4.2build1
  •  libsource-highlight-common 3.1.9-4.2build1
  •  libsoxr0:amd64 0.1.3-4build2
  •  libspa-0.2-modules:amd64 0.3.79-2
  •  libspandsp2:amd64 0.0.6+dfsg-2build1
  •  libspatialite8:amd64 5.1.0-1
  •  libspectre1:amd64 0.2.12-1build1
  •  libspeechd2:amd64 0.11.4-2ubuntu1
  •  libspeex1:amd64 1.2.1-2ubuntu1
  •  libspeexdsp1:amd64 1.2.1-1
  •  libsphinxbase3:amd64 0.8+5prealpha+1-16
  •  libsqlite3-0:amd64 3.42.0-1
  •  libsratom-0-0:amd64 0.6.14-1
  •  libsrt1.5-gnutls:amd64 1.5.2-1
  •  libsrtp2-1:amd64 2.5.0-3
  •  libss2:amd64 1.47.0-2ubuntu1
  •  libssh-4:amd64 0.10.5-3ubuntu1
  •  libssh-gcrypt-4:amd64 0.10.5-3ubuntu1
  •  libssl3:amd64 3.0.10-1ubuntu2
  •  libstartup-notification0:amd64 0.12-6build2
  •  libstdc++6:amd64 13.2.0-4ubuntu3
  •  libstemmer0d:amd64 2.2.0-4
  •  libsub-exporter-formethods-perl 0.100055-1
  •  libsub-exporter-perl 0.990-1
  •  libsub-exporter-progressive-perl 0.001013-3
  •  libsub-identify-perl 0.14-3
  •  libsub-install-perl 0.929-1
  •  libsub-name-perl:amd64 0.27-1
  •  libsuitesparseconfig7:amd64 1:7.1.0+dfsg-3
  •  libsuperlu6:amd64 6.0.0+dfsg1-3
  •  libsvtav1enc1:amd64 1.6.0+dfsg-1
  •  libswresample4:amd64 7:6.0-6ubuntu1
  •  libswscale7:amd64 7:6.0-6ubuntu1
  •  libsynctex2:amd64 2023.20230311.66589-6
  •  libsystemd0:amd64 253.5-1ubuntu6
  •  libsystemd-shared:amd64 253.5-1ubuntu6
  •  libsz2:amd64 1.0.6-1
  •  libtag1v5:amd64 1.13.1-1
  •  libtag1v5-vanilla:amd64 1.13.1-1
  •  libtalloc2:amd64 2.4.1-2
  •  libtasn1-6:amd64 4.19.0-3
  •  libtbb12:amd64 2021.9.0-2ubuntu1
  •  libtbbbind-2-5:amd64 2021.9.0-2ubuntu1
  •  libtbbmalloc2:amd64 2021.9.0-2ubuntu1
  •  libtcl8.6:amd64 8.6.13+dfsg-2
  •  libtdb1:amd64 1.4.9-2
  •  libteamdctl0:amd64 1.31-1build2
  •  libtevent0:amd64 0.15.0-1
  •  libtext-charwidth-perl:amd64 0.04-11
  •  libtext-iconv-perl:amd64 1.7-8
  •  libtext-wrapi18n-perl 0.06-10
  •  libthai0:amd64 0.1.29-1build1
  •  libthai-data 0.1.29-1build1
  •  libtheora0:amd64 1.1.1+dfsg.1-16.1
  •  libtie-ixhash-perl 1.23-4
  •  libtiff6:amd64 4.5.1+git230720-1ubuntu1
  •  libtimedate-perl 2.3300-2
  •  libtimezonemap1:amd64 0.4.6-6
  •  libtimezonemap-data 0.4.6-6
  •  libtinfo6:amd64 6.4+20230625-2
  •  libtinyxml2-9:amd64 9.0.0+dfsg-3.1
  •  libtirpc3:amd64 1.3.3+ds-1
  •  libtirpc-common 1.3.3+ds-1
  •  libtotem-plparser18:amd64 3.26.6-1build1
  •  libtotem-plparser-common 3.26.6-1build1
  •  libtracker-sparql-3.0-0:amd64 3.4.2-3
  •  libtry-tiny-perl 0.31-2
  •  libts0:amd64 1.22-1
  •  libtss2-esys-3.0.2-0:amd64 4.0.1-3ubuntu1
  •  libtss2-mu0:amd64 4.0.1-3ubuntu1
  •  libtss2-sys1:amd64 4.0.1-3ubuntu1
  •  libtss2-tcti-cmd0:amd64 4.0.1-3ubuntu1
  •  libtss2-tcti-device0:amd64 4.0.1-3ubuntu1
  •  libtss2-tcti-mssim0:amd64 4.0.1-3ubuntu1
  •  libtss2-tcti-swtpm0:amd64 4.0.1-3ubuntu1
  •  libtwolame0:amd64 0.4.0-2build2
  •  libu2f-udev 1.1.10-3build2
  •  libuchardet0:amd64 0.0.7-1build2
  •  libudev1:amd64 253.5-1ubuntu6
  •  libudfread0:amd64 1.1.2-1
  •  libudisks2-0:amd64 2.10.1-1ubuntu1
  •  libukui-common0 1.0.1-2
  •  libukui-log4qt1 1.0.1-2
  •  libukwm-1-0:amd64 1.2.1-0ubuntu1
  •  libunistring2:amd64 1.0-2
  •  libunity9:amd64 7.1.4+19.04.20190319-6build1
  •  libunity-protocol-private0:amd64 7.1.4+19.04.20190319-6build1
  •  libunity-scopes-json-def-desktop 7.1.4+19.04.20190319-6build1
  •  libuno-cppu3 4:7.6.2-0ubuntu1
  •  libuno-cppuhelpergcc3-3 4:7.6.2-0ubuntu1
  •  libuno-purpenvhelpergcc3-3 4:7.6.2-0ubuntu1
  •  libuno-sal3 4:7.6.2-0ubuntu1
  •  libuno-salhelpergcc3-3 4:7.6.2-0ubuntu1
  •  libunwind8:amd64 1.6.2-3
  •  libupower-glib3:amd64 1.90.2-4
  •  liburcu8:amd64 0.14.0-1
  •  liburing2:amd64 2.4-1
  •  liburiparser1:amd64 0.9.7+dfsg-2
  •  liburi-perl 5.19-2
  •  libusb-1.0-0:amd64 2:1.0.26-1
  •  libusbmuxd6:amd64 2.0.2-4
  •  libutempter0:amd64 1.2.1-3
  •  libuuid1:amd64 2.39.1-4ubuntu2
  •  libuuid-perl 0.28-2build1
  •  libuutil3linux 2.2.0~rc3-0ubuntu4
  •  libuv1:amd64 1.44.2-1
  •  libv4l-0:amd64 1.24.1-3
  •  libv4lconvert0:amd64 1.24.1-3
  •  libva2:amd64 2.19.0-1
  •  libva-drm2:amd64 2.19.0-1
  •  libvariable-magic-perl 0.63-1
  •  libva-wayland2:amd64 2.19.0-1
  •  libva-x11-2:amd64 2.19.0-1
  •  libvdpau1:amd64 1.5-2
  •  libvidstab1.1:amd64 1.1.0-2
  •  libvisio-0.1-1:amd64 0.1.7-1build7
  •  libvisual-0.4-0:amd64 0.4.2-2
  •  libvncclient1:amd64 0.9.14+dfsg-1
  •  libvo-aacenc0:amd64 0.1.3-2
  •  libvo-amrwbenc0:amd64 0.1.3-2
  •  libvolume-key1:amd64 0.3.12-5build1
  •  libvorbis0a:amd64 1.3.7-1build2
  •  libvorbisenc2:amd64 1.3.7-1build2
  •  libvorbisfile3:amd64 1.3.7-1build2
  •  libvpl2 2023.3.0-1
  •  libvpx7:amd64 1.12.0-1ubuntu2
  •  libvte-2.91-0:amd64 0.74.0-2
  •  libvte-2.91-common 0.74.0-2
  •  libvulkan1:amd64 1.3.250.0-1
  •  libwacom9:amd64 2.7.0-1
  •  libwacom-common 2.7.0-1
  •  libwavpack1:amd64 5.6.0-1
  •  libwayland-client0:amd64 1.22.0-2.1
  •  libwayland-cursor0:amd64 1.22.0-2.1
  •  libwayland-egl1:amd64 1.22.0-2.1
  •  libwayland-server0:amd64 1.22.0-2.1
  •  libwbclient0:amd64 2:4.18.6+dfsg-1ubuntu2
  •  libwebkit2gtk-4.0-37:amd64 2.42.1-2
  •  libwebkit2gtk-4.1-0:amd64 2.42.1-2
  •  libwebp7:amd64 1.2.4-0.3
  •  libwebpdemux2:amd64 1.2.4-0.3
  •  libwebpmux3:amd64 1.2.4-0.3
  •  libwebrtc-audio-processing1:amd64 0.3.1-0ubuntu5
  •  libwhoopsie0:amd64 0.2.77
  •  libwhoopsie-preferences0 23
  •  libwildmidi2:amd64 0.4.3-1
  •  libwinpr2-2:amd64 2.10.0+dfsg1-1.1ubuntu1
  •  libwmf-0.2-7:amd64 0.2.13-1
  •  libwmf-0.2-7-gtk:amd64 0.2.13-1
  •  libwmf0.2-7-gtk:amd64 0.2.13-1
  •  libwmflite-0.2-7:amd64 0.2.13-1
  •  libwnck-3-0:amd64 43.0-3
  •  libwnck-3-common 43.0-3
  •  libwoff1:amd64 1.0.2-2
  •  libwpd-0.10-10:amd64 0.10.3-2build1
  •  libwpe-1.0-1:amd64 1.14.0-1
  •  libwpebackend-fdo-1.0-1:amd64 1.14.2-1
  •  libwpg-0.3-3:amd64 0.3.4-3
  •  libwps-0.4-4:amd64 0.4.14-2
  •  libwrap0:amd64 7.6.q-32
  •  libwww-perl 6.72-1
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.8.6-1ubuntu1
  •  libx11-data 2:1.8.6-1ubuntu1
  •  libx11-protocol-perl 0.56-9
  •  libx11-xcb1:amd64 2:1.8.6-1ubuntu1
  •  libx264-164:amd64 2:0.164.3095+gitbaee400-3build1
  •  libx265-199:amd64 3.5-2
  •  libx86-1:amd64 1.1+ds1-12
  •  libxapian30:amd64 1.4.22-1
  •  libxatracker2:amd64 23.2.1-1ubuntu3
  •  libxau6:amd64 1:1.0.9-1build5
  •  libxaw7:amd64 2:1.0.14-1
  •  libxcb1:amd64 1.15-1
  •  libxcb-composite0:amd64 1.15-1
  •  libxcb-damage0:amd64 1.15-1
  •  libxcb-dpms0:amd64 1.15-1
  •  libxcb-dri2-0:amd64 1.15-1
  •  libxcb-dri3-0:amd64 1.15-1
  •  libxcb-ewmh2:amd64 0.4.1-1.1build2
  •  libxcb-glx0:amd64 1.15-1
  •  libxcb-icccm4:amd64 0.4.1-1.1build2
  •  libxcb-image0:amd64 0.4.0-2
  •  libxcb-imdkit1:amd64 1.0.5-1
  •  libxcb-keysyms1:amd64 0.4.0-1build3
  •  libxcb-present0:amd64 1.15-1
  •  libxcb-randr0:amd64 1.15-1
  •  libxcb-record0:amd64 1.15-1
  •  libxcb-render0:amd64 1.15-1
  •  libxcb-render-util0:amd64 0.3.9-1build3
  •  libxcb-res0:amd64 1.15-1
  •  libxcb-shape0:amd64 1.15-1
  •  libxcb-shm0:amd64 1.15-1
  •  libxcb-sync1:amd64 1.15-1
  •  libxcb-util1:amd64 0.4.0-1build2
  •  libxcb-xfixes0:amd64 1.15-1
  •  libxcb-xinerama0:amd64 1.15-1
  •  libxcb-xinput0:amd64 1.15-1
  •  libxcb-xkb1:amd64 1.15-1
  •  libxcomposite1:amd64 1:0.4.5-1build2
  •  libxcursor1:amd64 1:1.2.1-1
  •  libxcvt0:amd64 0.1.2-1
  •  libxdamage1:amd64 1:1.1.6-1
  •  libxdmcp6:amd64 1:1.1.3-0ubuntu5
  •  libxerces-c3.2:amd64 3.2.4+debian-1build1
  •  libxext6:amd64 2:1.3.4-1build1
  •  libxfixes3:amd64 1:6.0.0-2
  •  libxfont2:amd64 1:2.0.6-1
  •  libxft2:amd64 2.3.6-1
  •  libxi6:amd64 2:1.8-1build1
  •  libxinerama1:amd64 2:1.1.4-3
  •  libxkbcommon0:amd64 1.5.0-1
  •  libxkbcommon-x11-0:amd64 1.5.0-1
  •  libxkbfile1:amd64 1:1.1.0-1build3
  •  libxkbregistry0:amd64 1.5.0-1
  •  libxklavier16:amd64 5.4-4build2
  •  libxml2:amd64 2.9.14+dfsg-1.3
  •  libxmlb2:amd64 0.3.10-2
  •  libxml-parser-perl 2.46-4
  •  libxmlsec1:amd64 1.2.37-2
  •  libxmlsec1-nss:amd64 1.2.37-2
  •  libxml-twig-perl 1:3.52-2
  •  libxml-xpathengine-perl 0.14-2
  •  libxmu6:amd64 2:1.1.3-3
  •  libxmuu1:amd64 2:1.1.3-3
  •  libxnvctrl0:amd64 510.47.03-0ubuntu1
  •  libxpm4:amd64 1:3.5.12-1.1ubuntu1
  •  libxpresent1:amd64 1.0.0-2build1
  •  libxrandr2:amd64 2:1.5.2-2
  •  libxrender1:amd64 1:0.9.10-1.1
  •  libxres1:amd64 2:1.2.1-1
  •  libxshmfence1:amd64 1.3-1build4
  •  libxslt1.1:amd64 1.1.35-1
  •  libxss1:amd64 1:1.2.3-1build2
  •  libxt6:amd64 1:1.2.1-1.1
  •  libxtables12:amd64 1.8.9-2ubuntu2
  •  libxtst6:amd64 2:1.2.3-1.1
  •  libxv1:amd64 2:1.0.11-1.1
  •  libxvidcore4:amd64 2:1.3.7-1
  •  libxvmc1:amd64 2:1.0.12-2build2
  •  libxxf86dga1:amd64 2:1.1.5-1
  •  libxxf86vm1:amd64 1:1.1.4-1build3
  •  libxxhash0:amd64 0.8.1-1
  •  libyajl2:amd64 2.1.0-5
  •  libyaml-0-2:amd64 0.2.5-1
  •  libyaml-tiny-perl 1.74-1
  •  libyelp0:amd64 42.2-1
  •  libzbar0:amd64 0.23.92-8
  •  libzen0v5:amd64 0.4.41-2
  •  libzfs4linux 2.2.0~rc3-0ubuntu4
  •  libzimg2:amd64 3.0.5+ds1-1
  •  libzmq5:amd64 4.3.4-6
  •  libzpool5linux 2.2.0~rc3-0ubuntu4
  •  libzstd1:amd64 1.5.5+dfsg2-1ubuntu2
  •  libzvbi0:amd64 0.2.41-2
  •  libzvbi-common 0.2.41-2
  •  libzxing2:amd64 1.4.0-3
  •  lightdm 1.30.0-0ubuntu8
  •  light-themes 20.10-0ubuntu2
  •  linux-base 4.5ubuntu9
  •  linux-firmware 20230919.git3672ccab-0ubuntu2.1
  •  linux-generic 6.5.0.9.11
  •  linux-headers-6.5.0-9 6.5.0-9.9
  •  linux-headers-6.5.0-9-generic 6.5.0-9.9
  •  linux-headers-generic 6.5.0.9.11
  •  linux-image-6.5.0-9-generic 6.5.0-9.9
  •  linux-image-generic 6.5.0.9.11
  •  linux-modules-6.5.0-9-generic 6.5.0-9.9
  •  linux-modules-extra-6.5.0-9-generic 6.5.0-9.9
  •  linux-sound-base 1.0.25+dfsg-0ubuntu7
  •  lm-sensors 1:3.6.0-7ubuntu1
  •  locales 2.38-1ubuntu6
  •  login 1:4.13+dfsg1-1ubuntu1
  •  logrotate 3.21.0-1
  •  logsave 1.47.0-2ubuntu1
  •  lp-solve 5.5.2.5-2build3
  •  lsb-release 12.0-2
  •  lshw 02.19.git.2021.06.19.996aaad9c7-2build1
  •  lsof 4.95.0-1
  •  lvm2 2.03.16-2ubuntu1
  •  mailcap 3.70+nmu1ubuntu1
  •  man-db 2.11.2-3
  •  manpages 6.03-2
  •  mate-calc 1.26.0-1
  •  mate-calc-common 1.26.0-1
  •  mate-desktop 1.26.2-1
  •  mate-desktop-common 1.26.2-1
  •  mate-notification-daemon 1.26.1-1
  •  mate-notification-daemon-common 1.26.1-1
  •  mate-system-monitor 1.26.0-5ubuntu1
  •  mate-system-monitor-common 1.26.0-5ubuntu1
  •  mate-terminal 1.26.1-1
  •  mate-terminal-common 1.26.1-1
  •  mate-user-guide 1.26.2-1
  •  mawk 1.3.4.20230730-1
  •  media-player-info 24-2
  •  media-types 10.1.0
  •  memtest86+ 6.20-3
  •  mesa-va-drivers:amd64 23.2.1-1ubuntu3
  •  mesa-vdpau-drivers:amd64 23.2.1-1ubuntu3
  •  mesa-vulkan-drivers:amd64 23.2.1-1ubuntu3
  •  metacity 1:3.50.0-1
  •  metacity-common 1:3.50.0-1
  •  mime-support 3.66
  •  mobile-broadband-provider-info 20230416-1
  •  modemmanager 1.20.6-1ubuntu1
  •  mokutil 0.6.0-2
  •  mount 2.39.1-4ubuntu2
  •  mousetweaks 3.32.0-4
  •  mscompress 0.4-10
  •  mtr-tiny 0.95-1
  •  mysql-common 5.8+1.1.0
  •  nano 7.2-1
  •  ncurses-base 6.4+20230625-2
  •  ncurses-bin 6.4+20230625-2
  •  netbase 6.4
  •  netcat-openbsd 1.225-1ubuntu1
  •  netplan-generator 0.107-5
  •  netplan.io 0.107-5
  •  net-tools 2.10-0.1ubuntu3
  •  networkd-dispatcher 2.2.4-1
  •  network-manager 1.44.2-1ubuntu1
  •  network-manager-gnome 1.32.0-3ubuntu1
  •  network-manager-pptp 1.2.12-2
  •  network-manager-pptp-gnome 1.2.12-2
  •  nftables 1.0.8-1
  •  ntfs-3g 1:2022.10.3-1ubuntu1
  •  ocl-icd-libopencl1:amd64 2.3.2-1
  •  onboard 1.4.1-5build7
  •  onboard-common 1.4.1-5build7
  •  onboard-data 1.4.1-5build7
  •  openprinting-ppds 20230202-1
  •  openssh-client 1:9.3p1-1ubuntu3
  •  openssl 3.0.10-1ubuntu2
  •  orca 45.0-1ubuntu1
  •  os-prober 1.81ubuntu3
  •  p11-kit 0.25.0-4ubuntu1
  •  p11-kit-modules:amd64 0.25.0-4ubuntu1
  •  p7zip 16.02+dfsg-8
  •  p7zip-full 16.02+dfsg-8
  •  packagekit 1.2.7-1
  •  packagekit-tools 1.2.7-1
  •  parchives 3.2.4-1ubuntu1
  •  parted 3.6-3
  •  passwd 1:4.13+dfsg1-1ubuntu1
  •  patch 2.7.6-7build2
  •  pci.ids 0.0~2023.08.10-1
  •  pciutils 1:3.10.0-2
  •  pcmciautils 018-14
  •  peony 3.2.4-2
  •  peony-common 3.2.4-2
  •  peony-extension-computer-view 3.2.4-1ubuntu1
  •  peony-extensions 3.2.4-1ubuntu1
  •  peony-open-terminal 3.2.4-1ubuntu1
  •  peony-set-wallpaper 3.2.4-1ubuntu1
  •  peony-share 3.2.4-1ubuntu1
  •  perl 5.36.0-9ubuntu1
  •  perl-base 5.36.0-9ubuntu1
  •  perl-modules-5.36 5.36.0-9ubuntu1
  •  perl-openssl-defaults:amd64 7
  •  pinentry-curses 1.2.1-1ubuntu1
  •  pinentry-gnome3 1.2.1-1ubuntu1
  •  pkexec 123-1
  •  pluma 1.26.0-1ubuntu1
  •  pluma-common 1.26.0-1ubuntu1
  •  plymouth 22.02.122-3ubuntu2
  •  plymouth-label 22.02.122-3ubuntu2
  •  plymouth-theme-ubuntu-text 22.02.122-3ubuntu2
  •  pocketsphinx-en-us 0.8.0+real5prealpha+1-15ubuntu1
  •  policykit-1 123-1
  •  policykit-desktop-privileges 0.22
  •  polkitd 123-1
  •  poppler-data 0.4.12-1
  •  poppler-utils 23.08.0-2ubuntu1
  •  powermgmt-base 1.37
  •  ppp 2.4.9-1+1.1ubuntu1
  •  pppconfig 2.3.27
  •  pppoeconf 1.21+nmu2ubuntu1
  •  pptp-linux 1.10.0-1build3
  •  printer-driver-brlaser 6-3
  •  printer-driver-c2esp 27-11ubuntu1
  •  printer-driver-foo2zjs 20200505dfsg0-2ubuntu3
  •  printer-driver-foo2zjs-common 20200505dfsg0-2ubuntu3
  •  printer-driver-hpcups 3.22.10+dfsg0-2ubuntu1
  •  printer-driver-m2300w 0.51-15build1
  •  printer-driver-min12xxw 0.0.9-11build2
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu9
  •  printer-driver-postscript-hp 3.22.10+dfsg0-2ubuntu1
  •  printer-driver-ptouch 1.6-2build1
  •  printer-driver-pxljr 1.4+repack0-6build1
  •  printer-driver-sag-gdi 0.1-8
  •  printer-driver-splix 2.0.0+svn315-7fakesync1build4
  •  procps 2:4.0.3-1ubuntu1
  •  proj-bin 9.2.1-1
  •  proj-data 9.2.1-1
  •  psmisc 23.6-1
  •  publicsuffix 20230209.2326-1
  •  pulseaudio 1:16.1+dfsg1-2ubuntu4
  •  pulseaudio-module-bluetooth 1:16.1+dfsg1-2ubuntu4
  •  pulseaudio-utils 1:16.1+dfsg1-2ubuntu4
  •  python3.11 3.11.6-3
  •  python3.11-minimal 3.11.6-3
  •  python3 3.11.4-5
  •  python3-apport 2.27.0-0ubuntu5
  •  python3-apt 2.6.0ubuntu1
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu44
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu44
  •  python3-bcrypt 3.2.2-1
  •  python3-blinker 1.6.2-1
  •  python3-brlapi:amd64 6.5-7ubuntu2
  •  python3-brotli 1.0.9-2build8
  •  python3-bs4 4.12.2-2
  •  python3-cairo:amd64 1.24.0-3
  •  python3-certifi 2022.9.24-1
  •  python3-cffi-backend:amd64 1.15.1-5build1
  •  python3-chardet 5.1.0+dfsg-2
  •  python3-click 8.1.6-1
  •  python3-colorama 0.4.6-2
  •  python3-commandnotfound 23.04.0
  •  python3-cryptography 38.0.4-4
  •  python3-cups:amd64 2.0.1-5build3
  •  python3-cupshelpers 1.5.18-1ubuntu3
  •  python3-dateutil 2.8.2-3
  •  python3-dbus 1.3.2-5
  •  python3-debconf 1.5.82
  •  python3-debian 0.1.49ubuntu2
  •  python3-defer 1.0.6-2.1ubuntu1
  •  python3-distro 1.8.0-1
  •  python3-distro-info 1.5
  •  python3-distupgrade 1:23.10.8
  •  python3-dnspython 2.4.1-1ubuntu2
  •  python3-fasteners 0.17.3-3
  •  python3-future 0.18.2-6ubuntu2
  •  python3-gdbm:amd64 3.11.5-1
  •  python3-gi 3.46.0-1
  •  python3-gi-cairo 3.46.0-1
  •  python3-gpg 1.18.0-3ubuntu2
  •  python3-html5lib 1.1-3ubuntu1
  •  python3-httplib2 0.20.4-3
  •  python3-icu 2.11-1
  •  python3-idna 3.3-2
  •  python3-importlib-metadata 4.12.0-1
  •  python3-jaraco.classes 3.2.1-4
  •  python3-jeepney 0.8.0-3
  •  python3-jwt 2.7.0-1
  •  python3-keyring 24.2.0-1
  •  python3-launchpadlib 1.11.0-1
  •  python3-lazr.restfulclient 0.14.5-1
  •  python3-lazr.uri 1.0.6-3
  •  python3-ldb 2:2.7.2+samba4.18.6+dfsg-1ubuntu2
  •  python3-lib2to3 3.11.5-1
  •  python3-lockfile 1:0.12.2-3
  •  python3-louis 3.26.0-1
  •  python3-lxml:amd64 4.9.3-1
  •  python3-mako 1.2.4+ds-2
  •  python3-markdown 3.4.4-1
  •  python3-markdown-it 3.0.0-2
  •  python3-markupsafe 2.1.3-1
  •  python3-mdurl 0.1.2-1
  •  python3-minimal 3.11.4-5
  •  python3-monotonic 1.6-2
  •  python3-more-itertools 10.1.0-1
  •  python3-mutagen 1.46.0-2
  •  python3-nacl 1.5.0-4
  •  python3-netifaces:amd64 0.11.0-2build1
  •  python3-netplan 0.107-5
  •  python3-oauthlib 3.2.2-1
  •  python3-olefile 0.46-3
  •  python3-pam 0.4.2-17
  •  python3-paramiko 2.12.0-2ubuntu1
  •  python3-pexpect 4.8.0-4ubuntu1
  •  python3-pil:amd64 10.0.0-1
  •  python3-piston-mini-client 0.7.5-0ubuntu8
  •  python3-pkg-resources 68.1.2-2
  •  python3-problem-report 2.27.0-0ubuntu5
  •  python3-psutil 5.9.4-1build1
  •  python3-ptyprocess 0.7.0-5
  •  python3-pyatspi 2.46.0-2
  •  python3-pycryptodome 3.11.0+dfsg1-4
  •  python3-pygments 2.15.1+dfsg-1
  •  python3-pyparsing 3.1.0-1
  •  python3-pyqt5 5.15.9+dfsg-2
  •  python3-pyqt5.sip 12.12.2-1
  •  python3-pyxattr:amd64 0.8.1-1
  •  python3-requests 2.31.0+dfsg-1ubuntu1
  •  python3-requests-toolbelt 1.0.0-2
  •  python3-rich 13.3.1-2
  •  python3-samba 2:4.18.6+dfsg-1ubuntu2
  •  python3-secretstorage 3.3.3-1ubuntu1
  •  python3-six 1.16.0-4
  •  python3-software-properties 0.99.39
  •  python3-soupsieve 2.4.1-2
  •  python3-speechd 0.11.4-2ubuntu1
  •  python3-systemd 235-1build2
  •  python3-talloc:amd64 2.4.1-2
  •  python3-tdb 1.4.9-2
  •  python3-uno 4:7.6.2-0ubuntu1
  •  python3-update-manager 1:23.10.1
  •  python3-urllib3 1.26.16-1
  •  python3-wadllib 1.3.6-5
  •  python3-webencodings 0.5.1-5
  •  python3-websockets 10.4-1
  •  python3-xapian 1.4.22-1
  •  python3-xdg 0.28-2
  •  python3-xkit 0.5.0ubuntu6
  •  python3-yaml 6.0.1-1
  •  python3-zipp 1.0.0-6
  •  python-apt-common 2.6.0ubuntu1
  •  qml-module-qtgraphicaleffects:amd64 5.15.10-2
  •  qml-module-qtqml:amd64 5.15.10+dfsg-2
  •  qml-module-qtqml-models2:amd64 5.15.10+dfsg-2
  •  qml-module-qtquick2:amd64 5.15.10+dfsg-2
  •  qml-module-qtquick-controls:amd64 5.15.10-2
  •  qml-module-qtquick-layouts:amd64 5.15.10+dfsg-2
  •  qml-module-qtquick-window2:amd64 5.15.10+dfsg-2
  •  qt5-gtk-platformtheme:amd64 5.15.10+dfsg-3
  •  qt5-image-formats-plugins:amd64 5.15.10-2
  •  qt5-styles-ukui 1.0.8-1build7
  •  qt5-ukui-platformtheme 1.0.8-1build7
  •  qt6-gtk-platformtheme:amd64 6.4.2+dfsg-18
  •  qt6-qpa-plugins:amd64 6.4.2+dfsg-18
  •  qt6-translations-l10n 6.4.2-1
  •  qt6-wayland:amd64 6.4.2-3
  •  qttranslations5-l10n 5.15.10-2
  •  qtwayland5:amd64 5.15.10-2
  •  rdate 1:1.11-3ubuntu1
  •  read-edid 3.0.2-1.1
  •  readline-common 8.2-1.3
  •  reiserfsprogs 1:3.6.27-6
  •  remmina 1.4.31+dfsg-2
  •  remmina-common 1.4.31+dfsg-2
  •  remmina-plugin-rdp:amd64 1.4.31+dfsg-2
  •  remmina-plugin-secret:amd64 1.4.31+dfsg-2
  •  remmina-plugin-vnc:amd64 1.4.31+dfsg-2
  •  rfkill 2.39.1-4ubuntu2
  •  rhythmbox 3.4.7-1ubuntu1
  •  rhythmbox-data 3.4.7-1ubuntu1
  •  rhythmbox-plugin-alternative-toolbar 0.20.3-1
  •  rhythmbox-plugins 3.4.7-1ubuntu1
  •  rsync 3.2.7-1
  •  rsyslog 8.2306.0-2ubuntu2
  •  rtkit 0.13-5
  •  rtmpdump 2.4+20151223.gitfa8646d.1-2build4
  •  samba 2:4.18.6+dfsg-1ubuntu2
  •  samba-ad-provision 2:4.18.6+dfsg-1ubuntu2
  •  samba-common 2:4.18.6+dfsg-1ubuntu2
  •  samba-common-bin 2:4.18.6+dfsg-1ubuntu2
  •  samba-dsdb-modules:amd64 2:4.18.6+dfsg-1ubuntu2
  •  samba-libs:amd64 2:4.18.6+dfsg-1ubuntu2
  •  samba-vfs-modules:amd64 2:4.18.6+dfsg-1ubuntu2
  •  sane-airscan 0.99.27-1build1
  •  sane-utils 1.2.1-5
  •  sbsigntool 0.9.4-3.1ubuntu3
  •  seahorse 43.0-1build1
  •  secureboot-db 1.8
  •  sed 4.9-1
  •  sensible-utils 0.0.20
  •  session-migration 0.3.6
  •  sgml-base 1.31
  •  sgml-data 2.0.11+nmu1
  •  shared-mime-info 2.2-1
  •  shim-signed 1.56+15.7-0ubuntu1
  •  shotwell 0.32.2-1ubuntu1
  •  shotwell-common 0.32.2-1ubuntu1
  •  simple-scan 44.0+git20230905-0ubuntu1
  •  snap:bare stable
  •  snap:core22 stable
  •  snapd 2.60.4+23.10
  •  snap:firefox stable/ubuntu-23.10
  •  snap:gnome-42-2204 stable/ubuntu-23.10
  •  snap:gtk-common-themes stable/ubuntu-23.10
  •  snap:snapd stable
  •  software-properties-common 0.99.39
  •  software-properties-gtk 0.99.39
  •  sound-icons 0.1-8
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  speech-dispatcher 0.11.4-2ubuntu1
  •  speech-dispatcher-audio-plugins:amd64 0.11.4-2ubuntu1
  •  speech-dispatcher-espeak-ng 0.11.4-2ubuntu1
  •  spice-vdagent 0.22.1-3
  •  squashfs-tools 1:4.6.1-1
  •  ssl-cert 1.1.2ubuntu1
  •  strace 6.5-0.0ubuntu1
  •  sudo 1.9.14p2-1ubuntu1
  •  system-config-printer 1.5.18-1ubuntu3
  •  system-config-printer-common 1.5.18-1ubuntu3
  •  system-config-printer-udev 1.5.18-1ubuntu3
  •  systemd 253.5-1ubuntu6
  •  systemd-dev 253.5-1ubuntu6
  •  systemd-hwe-hwdb 253.5.1
  •  systemd-resolved 253.5-1ubuntu6
  •  systemd-sysv 253.5-1ubuntu6
  •  systemd-timesyncd 253.5-1ubuntu6
  •  sysvinit-utils 3.07-1ubuntu1
  •  tar 1.34+dfsg-1.2ubuntu1
  •  tcl 8.6.13
  •  tcl8.6 8.6.13+dfsg-2
  •  tcpdump 4.99.4-3ubuntu1
  •  tdb-tools 1.4.9-2
  •  telnet 0.17+2.4-2ubuntu2
  •  thermald 2.5.4-2
  •  thin-provisioning-tools 0.9.0-2ubuntu1
  •  thunderbird 1:115.3.1+build1-0ubuntu1
  •  thunderbird-gnome-support 1:115.3.1+build1-0ubuntu1
  •  thunderbird-locale-zh-cn 1:115.3.1+build1-0ubuntu1
  •  thunderbird-locale-zh-hans 1:115.3.1+build1-0ubuntu1
  •  time 1.9-0.2
  •  timgm6mb-soundfont 1.3-5
  •  tnftp 20230507-2
  •  tpm-udev 0.6ubuntu1
  •  transmission-common 4.0.2-1ubuntu3
  •  transmission-gtk 4.0.2-1ubuntu3
  •  tzdata 2023c-9ubuntu1
  •  tzdata-icu 2023c-9ubuntu1
  •  tzdata-legacy 2023c-9ubuntu1
  •  ubiquity 23.10.8
  •  ubiquity-casper 1.486
  •  ubiquity-frontend-gtk 23.10.8
  •  ubiquity-slideshow-ubuntukylin 196
  •  ubiquity-ubuntu-artwork 23.10.8
  •  ubuntu-advantage-desktop-daemon 1.10
  •  ubuntu-advantage-tools 29.4
  •  ubuntu-artwork 1:20.10-0ubuntu2
  •  ubuntu-drivers-common 1:0.9.7.6
  •  ubuntu-keyring 2021.03.26
  •  ubuntukylin-default-settings 21.10
  •  ubuntukylin-desktop 0.51
  •  ubuntu-kylin-docs 20.04.0
  •  ubuntukylin-keyring 2014.04.10
  •  ubuntu-kylin-software-center 3.3.4
  •  ubuntukylin-theme 3.0.4
  •  ubuntukylin-wallpapers 20.10.1
  •  ubuntukylin-wallpapers-groovy 20.10.1
  •  ubuntu-minimal 1.524
  •  ubuntu-mono 20.10-0ubuntu2
  •  ubuntu-release-upgrader-core 1:23.10.8
  •  ubuntu-release-upgrader-gtk 1:23.10.8
  •  ubuntu-settings 23.10.5
  •  ubuntu-sounds 0.14
  •  ubuntu-standard 1.524
  •  ubuntu-wallpapers 23.10.4
  •  ubuntu-wallpapers-mantic 23.10.4
  •  ucf 3.0043+nmu1
  •  udev 253.5-1ubuntu6
  •  udisks2 2.10.1-1ubuntu1
  •  ufw 0.36.2-1
  •  ukui-control-center 3.0.5.1-2
  •  ukui-desktop-environment 3.0.1
  •  ukui-desktop-environment-core 3.0.1
  •  ukui-greeter 3.0.3.1-1
  •  ukui-media 3.0.4-1
  •  ukui-media-common 3.0.4-1
  •  ukui-menu 3.0.3-1
  •  ukui-notebook 3.1.1-1
  •  ukui-notification-daemon 1.0.1-1
  •  ukui-panel 3.0.6.4-2
  •  ukui-polkit 1.2.2.1-2
  •  ukui-power-manager 3.1.1-1
  •  ukui-screensaver 3.0.3.2-1
  •  ukui-session-manager 3.0.5-1ubuntu1
  •  ukui-settings-daemon 3.1.1.1-3
  •  ukui-settings-daemon-common 3.1.1.1-3
  •  ukui-sidebar 3.1.2-1
  •  ukui-window-switch 3.0.1-1
  •  ukwm 1.2.1-0ubuntu1
  •  ukwm-common 1.2.1-0ubuntu1
  •  unattended-upgrades 2.9.1+nmu3ubuntu2
  •  unixodbc-common 2.3.12-1
  •  uno-libs-private 4:7.6.2-0ubuntu1
  •  unzip 6.0-28ubuntu1
  •  update-inetd 4.53
  •  update-manager 1:23.10.1
  •  update-manager-core 1:23.10.1
  •  update-notifier 3.192.66
  •  update-notifier-common 3.192.66
  •  upower 1.90.2-4
  •  ure 4:7.6.2-0ubuntu1
  •  usb-creator-common 0.3.17
  •  usb-creator-gtk 0.3.17
  •  usb.ids 2023.08.24-1
  •  usb-modeswitch 2.6.1-3ubuntu2
  •  usb-modeswitch-data 20191128-5
  •  usbmuxd 1.1.1-3ubuntu1
  •  usbutils 1:015-1
  •  user-setup 1.95ubuntu1
  •  usrmerge 35ubuntu1
  •  util-linux 2.39.1-4ubuntu2
  •  uuid-runtime 2.39.1-4ubuntu2
  •  va-driver-all:amd64 2.19.0-1
  •  vdpau-driver-all:amd64 1.5-2
  •  vim-common 2:9.0.1672-1ubuntu2
  •  vim-tiny 2:9.0.1672-1ubuntu2
  •  wamerican 2020.12.07-2
  •  webp-pixbuf-loader:amd64 0.2.4-2
  •  wget 1.21.3-1ubuntu1
  •  whiptail 0.52.23-1ubuntu1
  •  whoopsie 0.2.77
  •  whoopsie-preferences 23
  •  wireless-regdb 2022.06.06-0ubuntu2
  •  wireless-tools 30~pre9-13.1ubuntu4
  •  wodim 9:1.1.11-3.4
  •  wpasupplicant 2:2.10-15
  •  x11-apps 7.7+9
  •  x11-common 1:7.7+23ubuntu2
  •  x11-session-utils 7.7+5
  •  x11-utils 7.7+5build2
  •  x11-xkb-utils 7.7+7
  •  x11-xserver-utils 7.7+9build1
  •  xauth 1:1.1.2-1
  •  xbitmaps 1.1.1-2.2
  •  xbrlapi 6.5-7ubuntu2
  •  xcursor-themes 1.0.6-0ubuntu1
  •  xcvt 0.1.2-1
  •  xdg-dbus-proxy 0.1.5-1
  •  xdg-desktop-portal 1.18.0-1ubuntu1
  •  xdg-desktop-portal-gtk 1.14.1-1
  •  xdg-user-dirs 0.18-1
  •  xdg-user-dirs-gtk 0.11-1
  •  xdg-utils 1.1.3-4.1ubuntu3
  •  xdiagnose 3.8.10
  •  xfonts-base 1:1.0.5+nmu1
  •  xfonts-encodings 1:1.0.5-0ubuntu2
  •  xfonts-scalable 1:1.0.3-1.3
  •  xfonts-utils 1:7.7+6build2
  •  xfsprogs 6.3.0-1ubuntu1
  •  xinit 1.4.1-0ubuntu4
  •  xinput 1.6.3-1build2
  •  xkb-data 2.38-2
  •  xml-core 0.18+nmu1
  •  xorg 1:7.7+23ubuntu2
  •  xorg-docs-core 1:1.7.1-1.2
  •  xorriso 1:1.5.4-4ubuntu1
  •  xserver-common 2:21.1.7-3ubuntu2
  •  xserver-xorg 1:7.7+23ubuntu2
  •  xserver-xorg-core 2:21.1.7-3ubuntu2
  •  xserver-xorg-input-all 1:7.7+23ubuntu2
  •  xserver-xorg-input-libinput 1.3.0-1
  •  xserver-xorg-input-synaptics 1.9.1-1ubuntu3
  •  xserver-xorg-input-wacom 1:1.2.0-1ubuntu1
  •  xserver-xorg-legacy 2:21.1.7-3ubuntu2
  •  xserver-xorg-video-all 1:7.7+23ubuntu2
  •  xserver-xorg-video-amdgpu 23.0.0-1
  •  xserver-xorg-video-ati 1:19.1.0-3
  •  xserver-xorg-video-fbdev 1:0.5.0-2build1
  •  xserver-xorg-video-intel 2:2.99.917+git20210115-1
  •  xserver-xorg-video-nouveau 1:1.0.17-2build1
  •  xserver-xorg-video-qxl 0.1.6-1
  •  xserver-xorg-video-radeon 1:19.1.0-3
  •  xserver-xorg-video-vesa 1:2.5.0-1build4
  •  xserver-xorg-video-vmware 1:13.3.0-3.1
  •  xterm 384-1ubuntu1
  •  xul-ext-ubufox 3.4-0ubuntu1.17.10.1
  •  xxd 2:9.0.1672-1ubuntu2
  •  xz-utils 5.4.1-0.2
  •  yelp 42.2-1
  •  yelp-xsl 42.1-2
  •  youker-assistant 3.0.2.1-0ubuntu1
  •  yt-dlp 2023.07.06-1
  •  zenity 3.44.2-1
  •  zenity-common 3.44.2-1
  •  zfs-initramfs 2.2.0~rc3-0ubuntu4
  •  zfsutils-linux 2.2.0~rc3-0ubuntu4
  •  zfs-zed 2.2.0~rc3-0ubuntu4
  •  zip 3.0-13
  •  zlib1g:amd64 1:1.2.13.dfsg-1ubuntu5
  •  zstd 1.5.5+dfsg2-1ubuntu2


Reader Ratings
Reader supplied reviews for Ubuntu Kylin

Average rating
2.8
from 4 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Ubuntu Kylin?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 22.04
Rating: 1
Date: 2023-10-17
Votes: 15


Easily the worst distro I have ever had the displeasure of using. The interface is just broken. The start menu stopped working every time I pinned an application, requiring a relogin. None of the basic apps were present, and the repositories are seemingly empty. First of all, I wanted to run neofetch, and it wasn't installed or in the repositories. Then I tried downloading and running a deb file, and turns out GDebi is not installed and not in the repositories. I tried adding some extra repositories, and it gave me errors. Couldn't install flatpak either.

Finally I decide to download another distro, for which I need a torrent client. I open their software center, and can't find anything there (tried several applications and no results, almost like the search is broken), but surprisingly it tells me I already have Transmission pre-installed. I look in my menu, and it's not there, but sure enough it does run through the terminal. And there were a bunch of apps like that, installed but not appearing in the menu. This is the first time I'm seeing something of this sort.

So anyway, I download another distro, try to run BalenaEtcher as an AppImage, and it doesn't work either (no AppImage support!). I think it required libfuse, which again it didn't have in the repositories. There was no Synaptic or Muon there either to look at packages, and I couldn't install them through either the store or the command line. Couldn't install BalenaEtcher through deb or command line either. It's like a very bare-bones minimal distro with empty repositories for some reason.

I was genuinely stuck. It's a good thing I had another distro (the one I just left) on a flash drive. So, the only way out of this mess was to install that distro just to then switch to another one.


Was this review helpful? Yes No
Version: 22.04
Rating: 2
Date: 2023-08-28
Votes: 4


Intel® Celeron(R) CPU N2940 @ 1.83GHz × 4, 8GB RAM, Intel® HD Graphics (BYT), 240.1 SSD. Today I told myself that I will not pay anything for the test and I will look at this distribution to see if it suits me. The installation ISO is quite large for the Ubuntu flavor (6.3 GB), but there was nothing stopping me from USB booting it and starting a live session. The first impression was quite surprising, the nice Kylin icon also suited the design of my laptop. After booting, it threw me a choice to clean install or try it out. THIS DISTRO CANNOT BE STARTED! After clicking try, only the welcome melody sounds and the screen remains black. If the system has a problem only with the test, what does it actually install on the disk? It looks nice, but like Deepin, it's practically useless.


Was this review helpful? Yes No
Version: 22.04
Rating: 6
Date: 2022-04-24
Votes: 70


Lacks on fx 8350 16 gb ram system too slow for any thing not possible to use. even do not update system
after install but perfect on usb live. why so problematic after install to clean system.. do not connect to smb fıle server, not able to use apt managers. sucks on keyboard types, auto sense not working, setup time is not satisfied gives restriction errors on startup but no log input is seen in the log file, worse then older vers. no helpful desktop shames and the setting menu lacks deep settings like color profiles or fine tunes.


Was this review helpful? Yes No

See all 4 reader reviews of Ubuntu Kylin...

Extended Lifecycle Support for CentOS 7 | TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch